/*
 Navicat Premium Dump SQL

 Source Server         : 172.192.13.95
 Source Server Type    : MySQL
 Source Server Version : 50735 (5.7.35)
 Source Host           : 172.192.13.95:3310
 Source Schema         : common_data

 Target Server Type    : MySQL
 Target Server Version : 50735 (5.7.35)
 File Encoding         : 65001

 Date: 07/05/2025 14:57:27
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for dim_gb_region
-- ----------------------------
DROP TABLE IF EXISTS `dim_gb_region`;
CREATE TABLE `dim_gb_region` (
  `adcode` varchar(8) NOT NULL COMMENT '地区编码',
  `name` varchar(64) NOT NULL COMMENT '地区名称',
  `area_type` int(8) DEFAULT NULL COMMENT '1:省，2:直辖市/省会，3：地级市，4：区县/县级市',
  `parent_area` varchar(8) DEFAULT NULL COMMENT '父级地区编码',
  `parent_area_name` varchar(64) DEFAULT NULL COMMENT '父级地区名称',
  PRIMARY KEY (`adcode`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='行政区编码表（GB_T 2260）';

-- ----------------------------
-- Records of dim_gb_region
-- ----------------------------
BEGIN;
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110000', '北京市', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110101', '东城区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110102', '西城区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110105', '朝阳区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110106', '丰台区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110107', '石景山区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110108', '海淀区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110109', '门头沟区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110111', '房山区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110112', '通州区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110113', '顺义区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110114', '昌平区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110115', '大兴区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110116', '怀柔区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110117', '平谷区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110118', '密云区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('110119', '延庆区', 4, '110000', '北京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120000', '天津市', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120101', '和平区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120102', '河东区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120103', '河西区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120104', '南开区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120105', '河北区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120106', '红桥区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120110', '东丽区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120111', '西青区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120112', '津南区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120113', '北辰区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120114', '武清区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120115', '宝坻区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120116', '滨海新区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120117', '宁河区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120118', '静海区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('120119', '蓟州区', 4, '120000', '天津市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130000', '河北省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130100', '石家庄市', 2, '130000', '河北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130102', '长安区', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130104', '桥西区', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130105', '新华区', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130107', '井陉矿区', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130108', '裕华区', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130109', '藁城区', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130110', '鹿泉区', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130111', '栾城区', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130121', '井陉县', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130123', '正定县', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130125', '行唐县', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130126', '灵寿县', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130127', '高邑县', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130128', '深泽县', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130129', '赞皇县', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130130', '无极县', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130131', '平山县', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130132', '元氏县', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130133', '赵县', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130181', '辛集市', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130183', '晋州市', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130184', '新乐市', 4, '130100', '石家庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130200', '唐山市', 3, '130000', '河北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130202', '路南区', 4, '130200', '唐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130203', '路北区', 4, '130200', '唐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130204', '古冶区', 4, '130200', '唐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130205', '开平区', 4, '130200', '唐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130207', '丰南区', 4, '130200', '唐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130208', '丰润区', 4, '130200', '唐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130209', '曹妃甸区', 4, '130200', '唐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130224', '滦南县', 4, '130200', '唐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130225', '乐亭县', 4, '130200', '唐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130227', '迁西县', 4, '130200', '唐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130229', '玉田县', 4, '130200', '唐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130281', '遵化市', 4, '130200', '唐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130283', '迁安市', 4, '130200', '唐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130284', '滦州市', 4, '130200', '唐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130300', '秦皇岛市', 3, '130000', '河北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130302', '海港区', 4, '130300', '秦皇岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130303', '山海关区', 4, '130300', '秦皇岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130304', '北戴河区', 4, '130300', '秦皇岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130306', '抚宁区', 4, '130300', '秦皇岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130321', '青龙满族自治县', 4, '130300', '秦皇岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130322', '昌黎县', 4, '130300', '秦皇岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130324', '卢龙县', 4, '130300', '秦皇岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130400', '邯郸市', 3, '130000', '河北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130402', '邯山区', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130403', '丛台区', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130404', '复兴区', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130406', '峰峰矿区', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130407', '肥乡区', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130408', '永年区', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130423', '临漳县', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130424', '成安县', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130425', '大名县', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130426', '涉县', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130427', '磁县', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130430', '邱县', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130431', '鸡泽县', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130432', '广平县', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130433', '馆陶县', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130434', '魏县', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130435', '曲周县', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130481', '武安市', 4, '130400', '邯郸市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130500', '邢台市', 3, '130000', '河北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130502', '襄都区', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130503', '信都区', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130505', '任泽区', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130506', '南和区', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130522', '临城县', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130523', '内丘县', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130524', '柏乡县', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130525', '隆尧县', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130528', '宁晋县', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130529', '巨鹿县', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130530', '新河县', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130531', '广宗县', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130532', '平乡县', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130533', '威县', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130534', '清河县', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130535', '临西县', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130581', '南宫市', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130582', '沙河市', 4, '130500', '邢台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130600', '保定市', 3, '130000', '河北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130602', '竞秀区', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130606', '莲池区', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130607', '满城区', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130608', '清苑区', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130609', '徐水区', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130623', '涞水县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130624', '阜平县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130626', '定兴县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130627', '唐县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130628', '高阳县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130629', '容城县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130630', '涞源县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130631', '望都县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130632', '安新县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130633', '易县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130634', '曲阳县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130635', '蠡县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130636', '顺平县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130637', '博野县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130638', '雄县', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130681', '涿州市', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130682', '定州市', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130683', '安国市', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130684', '高碑店市', 4, '130600', '保定市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130700', '张家口市', 3, '130000', '河北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130702', '桥东区', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130703', '桥西区', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130705', '宣化区', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130706', '下花园区', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130708', '万全区', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130709', '崇礼区', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130722', '张北县', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130723', '康保县', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130724', '沽源县', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130725', '尚义县', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130726', '蔚县', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130727', '阳原县', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130728', '怀安县', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130730', '怀来县', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130731', '涿鹿县', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130732', '赤城县', 4, '130700', '张家口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130800', '承德市', 3, '130000', '河北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130802', '双桥区', 4, '130800', '承德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130803', '双滦区', 4, '130800', '承德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130804', '鹰手营子矿区', 4, '130800', '承德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130821', '承德县', 4, '130800', '承德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130822', '兴隆县', 4, '130800', '承德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130824', '滦平县', 4, '130800', '承德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130825', '隆化县', 4, '130800', '承德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130826', '丰宁满族自治县', 4, '130800', '承德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130827', '宽城满族自治县', 4, '130800', '承德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130828', '围场满族蒙古族自治县', 4, '130800', '承德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130881', '平泉市', 4, '130800', '承德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130900', '沧州市', 3, '130000', '河北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130902', '新华区', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130903', '运河区', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130921', '沧县', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130922', '青县', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130923', '东光县', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130924', '海兴县', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130925', '盐山县', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130926', '肃宁县', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130927', '南皮县', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130928', '吴桥县', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130929', '献县', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130930', '孟村回族自治县', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130981', '泊头市', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130982', '任丘市', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130983', '黄骅市', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('130984', '河间市', 4, '130900', '沧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131000', '廊坊市', 3, '130000', '河北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131002', '安次区', 4, '131000', '廊坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131003', '广阳区', 4, '131000', '廊坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131022', '固安县', 4, '131000', '廊坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131023', '永清县', 4, '131000', '廊坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131024', '香河县', 4, '131000', '廊坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131025', '大城县', 4, '131000', '廊坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131026', '文安县', 4, '131000', '廊坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131028', '大厂回族自治县', 4, '131000', '廊坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131081', '霸州市', 4, '131000', '廊坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131082', '三河市', 4, '131000', '廊坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131100', '衡水市', 3, '130000', '河北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131102', '桃城区', 4, '131100', '衡水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131103', '冀州区', 4, '131100', '衡水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131121', '枣强县', 4, '131100', '衡水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131122', '武邑县', 4, '131100', '衡水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131123', '武强县', 4, '131100', '衡水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131124', '饶阳县', 4, '131100', '衡水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131125', '安平县', 4, '131100', '衡水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131126', '故城县', 4, '131100', '衡水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131127', '景县', 4, '131100', '衡水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131128', '阜城县', 4, '131100', '衡水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('131182', '深州市', 4, '131100', '衡水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140000', '山西省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140100', '太原市', 2, '140000', '山西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140105', '小店区', 4, '140100', '太原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140106', '迎泽区', 4, '140100', '太原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140107', '杏花岭区', 4, '140100', '太原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140108', '尖草坪区', 4, '140100', '太原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140109', '万柏林区', 4, '140100', '太原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140110', '晋源区', 4, '140100', '太原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140121', '清徐县', 4, '140100', '太原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140122', '阳曲县', 4, '140100', '太原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140123', '娄烦县', 4, '140100', '太原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140181', '古交市', 4, '140100', '太原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140200', '大同市', 3, '140000', '山西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140212', '新荣区', 4, '140200', '大同市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140213', '平城区', 4, '140200', '大同市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140214', '云冈区', 4, '140200', '大同市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140215', '云州区', 4, '140200', '大同市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140221', '阳高县', 4, '140200', '大同市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140222', '天镇县', 4, '140200', '大同市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140223', '广灵县', 4, '140200', '大同市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140224', '灵丘县', 4, '140200', '大同市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140225', '浑源县', 4, '140200', '大同市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140226', '左云县', 4, '140200', '大同市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140300', '阳泉市', 3, '140000', '山西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140302', '城区', 4, '140300', '阳泉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140303', '矿区', 4, '140300', '阳泉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140311', '郊区', 4, '140300', '阳泉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140321', '平定县', 4, '140300', '阳泉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140322', '盂县', 4, '140300', '阳泉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140400', '长治市', 3, '140000', '山西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140403', '潞州区', 4, '140400', '长治市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140404', '上党区', 4, '140400', '长治市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140405', '屯留区', 4, '140400', '长治市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140406', '潞城区', 4, '140400', '长治市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140423', '襄垣县', 4, '140400', '长治市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140425', '平顺县', 4, '140400', '长治市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140426', '黎城县', 4, '140400', '长治市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140427', '壶关县', 4, '140400', '长治市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140428', '长子县', 4, '140400', '长治市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140429', '武乡县', 4, '140400', '长治市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140430', '沁县', 4, '140400', '长治市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140431', '沁源县', 4, '140400', '长治市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140500', '晋城市', 3, '140000', '山西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140502', '城区', 4, '140500', '晋城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140521', '沁水县', 4, '140500', '晋城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140522', '阳城县', 4, '140500', '晋城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140524', '陵川县', 4, '140500', '晋城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140525', '泽州县', 4, '140500', '晋城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140581', '高平市', 4, '140500', '晋城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140600', '朔州市', 3, '140000', '山西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140602', '朔城区', 4, '140600', '朔州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140603', '平鲁区', 4, '140600', '朔州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140621', '山阴县', 4, '140600', '朔州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140622', '应县', 4, '140600', '朔州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140623', '右玉县', 4, '140600', '朔州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140681', '怀仁市', 4, '140600', '朔州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140700', '晋中市', 3, '140000', '山西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140702', '榆次区', 4, '140700', '晋中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140703', '太谷区', 4, '140700', '晋中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140721', '榆社县', 4, '140700', '晋中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140722', '左权县', 4, '140700', '晋中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140723', '和顺县', 4, '140700', '晋中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140724', '昔阳县', 4, '140700', '晋中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140725', '寿阳县', 4, '140700', '晋中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140727', '祁县', 4, '140700', '晋中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140728', '平遥县', 4, '140700', '晋中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140729', '灵石县', 4, '140700', '晋中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140781', '介休市', 4, '140700', '晋中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140800', '运城市', 3, '140000', '山西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140802', '盐湖区', 4, '140800', '运城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140821', '临猗县', 4, '140800', '运城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140822', '万荣县', 4, '140800', '运城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140823', '闻喜县', 4, '140800', '运城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140824', '稷山县', 4, '140800', '运城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140825', '新绛县', 4, '140800', '运城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140826', '绛县', 4, '140800', '运城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140827', '垣曲县', 4, '140800', '运城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140828', '夏县', 4, '140800', '运城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140829', '平陆县', 4, '140800', '运城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140830', '芮城县', 4, '140800', '运城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140881', '永济市', 4, '140800', '运城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140882', '河津市', 4, '140800', '运城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140900', '忻州市', 3, '140000', '山西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140902', '忻府区', 4, '140900', '忻州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140921', '定襄县', 4, '140900', '忻州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140922', '五台县', 4, '140900', '忻州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140923', '代县', 4, '140900', '忻州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140924', '繁峙县', 4, '140900', '忻州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140925', '宁武县', 4, '140900', '忻州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140926', '静乐县', 4, '140900', '忻州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140927', '神池县', 4, '140900', '忻州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140928', '五寨县', 4, '140900', '忻州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140929', '岢岚县', 4, '140900', '忻州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140930', '河曲县', 4, '140900', '忻州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140931', '保德县', 4, '140900', '忻州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140932', '偏关县', 4, '140900', '忻州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('140981', '原平市', 4, '140900', '忻州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141000', '临汾市', 3, '140000', '山西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141002', '尧都区', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141021', '曲沃县', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141022', '翼城县', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141023', '襄汾县', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141024', '洪洞县', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141025', '古县', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141026', '安泽县', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141027', '浮山县', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141028', '吉县', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141029', '乡宁县', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141030', '大宁县', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141031', '隰县', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141032', '永和县', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141033', '蒲县', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141034', '汾西县', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141081', '侯马市', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141082', '霍州市', 4, '141000', '临汾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141100', '吕梁市', 3, '140000', '山西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141102', '离石区', 4, '141100', '吕梁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141121', '文水县', 4, '141100', '吕梁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141122', '交城县', 4, '141100', '吕梁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141123', '兴县', 4, '141100', '吕梁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141124', '临县', 4, '141100', '吕梁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141125', '柳林县', 4, '141100', '吕梁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141126', '石楼县', 4, '141100', '吕梁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141127', '岚县', 4, '141100', '吕梁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141128', '方山县', 4, '141100', '吕梁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141129', '中阳县', 4, '141100', '吕梁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141130', '交口县', 4, '141100', '吕梁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141181', '孝义市', 4, '141100', '吕梁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('141182', '汾阳市', 4, '141100', '吕梁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150000', '内蒙古自治区', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150100', '呼和浩特市', 2, '150000', '内蒙古自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150102', '新城区', 4, '150100', '呼和浩特市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150103', '回民区', 4, '150100', '呼和浩特市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150104', '玉泉区', 4, '150100', '呼和浩特市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150105', '赛罕区', 4, '150100', '呼和浩特市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150121', '土默特左旗', 4, '150100', '呼和浩特市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150122', '托克托县', 4, '150100', '呼和浩特市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150123', '和林格尔县', 4, '150100', '呼和浩特市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150124', '清水河县', 4, '150100', '呼和浩特市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150125', '武川县', 4, '150100', '呼和浩特市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150200', '包头市', 3, '150000', '内蒙古自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150202', '东河区', 4, '150200', '包头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150203', '昆都仑区', 4, '150200', '包头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150204', '青山区', 4, '150200', '包头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150205', '石拐区', 4, '150200', '包头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150206', '白云鄂博矿区', 4, '150200', '包头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150207', '九原区', 4, '150200', '包头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150221', '土默特右旗', 4, '150200', '包头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150222', '固阳县', 4, '150200', '包头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150223', '达尔罕茂明安联合旗', 4, '150200', '包头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150300', '乌海市', 3, '150000', '内蒙古自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150302', '海勃湾区', 4, '150300', '乌海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150303', '海南区', 4, '150300', '乌海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150304', '乌达区', 4, '150300', '乌海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150400', '赤峰市', 3, '150000', '内蒙古自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150402', '红山区', 4, '150400', '赤峰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150403', '元宝山区', 4, '150400', '赤峰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150404', '松山区', 4, '150400', '赤峰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150421', '阿鲁科尔沁旗', 4, '150400', '赤峰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150422', '巴林左旗', 4, '150400', '赤峰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150423', '巴林右旗', 4, '150400', '赤峰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150424', '林西县', 4, '150400', '赤峰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150425', '克什克腾旗', 4, '150400', '赤峰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150426', '翁牛特旗', 4, '150400', '赤峰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150428', '喀喇沁旗', 4, '150400', '赤峰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150429', '宁城县', 4, '150400', '赤峰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150430', '敖汉旗', 4, '150400', '赤峰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150500', '通辽市', 3, '150000', '内蒙古自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150502', '科尔沁区', 4, '150500', '通辽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150521', '科尔沁左翼中旗', 4, '150500', '通辽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150522', '科尔沁左翼后旗', 4, '150500', '通辽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150523', '开鲁县', 4, '150500', '通辽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150524', '库伦旗', 4, '150500', '通辽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150525', '奈曼旗', 4, '150500', '通辽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150526', '扎鲁特旗', 4, '150500', '通辽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150581', '霍林郭勒市', 4, '150500', '通辽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150600', '鄂尔多斯市', 3, '150000', '内蒙古自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150602', '东胜区', 4, '150600', '鄂尔多斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150603', '康巴什区', 4, '150600', '鄂尔多斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150621', '达拉特旗', 4, '150600', '鄂尔多斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150622', '准格尔旗', 4, '150600', '鄂尔多斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150623', '鄂托克前旗', 4, '150600', '鄂尔多斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150624', '鄂托克旗', 4, '150600', '鄂尔多斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150625', '杭锦旗', 4, '150600', '鄂尔多斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150626', '乌审旗', 4, '150600', '鄂尔多斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150627', '伊金霍洛旗', 4, '150600', '鄂尔多斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150700', '呼伦贝尔市', 3, '150000', '内蒙古自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150702', '海拉尔区', 4, '150700', '呼伦贝尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150703', '扎赉诺尔区', 4, '150700', '呼伦贝尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150721', '阿荣旗', 4, '150700', '呼伦贝尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150722', '莫力达瓦达斡尔族自治旗旗', 4, '150700', '呼伦贝尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150723', '鄂伦春自治旗', 4, '150700', '呼伦贝尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150724', '鄂温克族自治旗', 4, '150700', '呼伦贝尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150725', '陈巴尔虎旗', 4, '150700', '呼伦贝尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150726', '新巴尔虎左旗', 4, '150700', '呼伦贝尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150727', '新巴尔虎右旗', 4, '150700', '呼伦贝尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150781', '满洲里市', 4, '150700', '呼伦贝尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150782', '牙克石市', 4, '150700', '呼伦贝尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150783', '扎兰屯市', 4, '150700', '呼伦贝尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150784', '额尔古纳市', 4, '150700', '呼伦贝尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150785', '根河市', 4, '150700', '呼伦贝尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150800', '巴彦淖尔市', 3, '150000', '内蒙古自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150802', '临河区', 4, '150800', '巴彦淖尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150821', '五原县', 4, '150800', '巴彦淖尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150822', '磴口县', 4, '150800', '巴彦淖尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150823', '乌拉特前旗', 4, '150800', '巴彦淖尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150824', '乌拉特中旗', 4, '150800', '巴彦淖尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150825', '乌拉特后旗', 4, '150800', '巴彦淖尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150826', '杭锦后旗', 4, '150800', '巴彦淖尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150900', '乌兰察布市', 3, '150000', '内蒙古自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150902', '集宁区', 4, '150900', '乌兰察布市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150921', '卓资县', 4, '150900', '乌兰察布市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150922', '化德县', 4, '150900', '乌兰察布市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150923', '商都县', 4, '150900', '乌兰察布市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150924', '兴和县', 4, '150900', '乌兰察布市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150925', '凉城县', 4, '150900', '乌兰察布市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150926', '察哈尔右翼前旗', 4, '150900', '乌兰察布市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150927', '察哈尔右翼中旗', 4, '150900', '乌兰察布市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150928', '察哈尔右翼后旗', 4, '150900', '乌兰察布市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150929', '四子王旗', 4, '150900', '乌兰察布市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('150981', '丰镇市', 4, '150900', '乌兰察布市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152200', '兴安盟', 3, '150000', '内蒙古自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152201', '乌兰浩特市', 4, '152200', '兴安盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152202', '阿尔山市', 4, '152200', '兴安盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152221', '科尔沁右翼前旗', 4, '152200', '兴安盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152222', '科尔沁右翼中旗', 4, '152200', '兴安盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152223', '扎赉特旗', 4, '152200', '兴安盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152224', '突泉县', 4, '152200', '兴安盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152500', '锡林郭勒盟', 3, '150000', '内蒙古自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152501', '二连浩特市', 4, '152500', '锡林郭勒盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152502', '锡林浩特市', 4, '152500', '锡林郭勒盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152522', '阿巴嘎旗', 4, '152500', '锡林郭勒盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152523', '苏尼特左旗', 4, '152500', '锡林郭勒盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152524', '苏尼特右旗', 4, '152500', '锡林郭勒盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152525', '东乌珠穆沁旗', 4, '152500', '锡林郭勒盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152526', '西乌珠穆沁旗', 4, '152500', '锡林郭勒盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152527', '太仆寺旗', 4, '152500', '锡林郭勒盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152528', '镶黄旗', 4, '152500', '锡林郭勒盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152529', '正镶白旗', 4, '152500', '锡林郭勒盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152530', '正蓝旗', 4, '152500', '锡林郭勒盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152531', '多伦县', 4, '152500', '锡林郭勒盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152900', '阿拉善盟', 3, '150000', '内蒙古自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152921', '阿拉善左旗', 4, '152900', '阿拉善盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152922', '阿拉善右旗', 4, '152900', '阿拉善盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('152923', '额济纳旗', 4, '152900', '阿拉善盟');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210000', '辽宁省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210100', '沈阳市', 2, '210000', '辽宁省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210102', '和平区', 4, '210100', '沈阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210103', '沈河区', 4, '210100', '沈阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210104', '大东区', 4, '210100', '沈阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210105', '皇姑区', 4, '210100', '沈阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210106', '铁西区', 4, '210100', '沈阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210111', '苏家屯区', 4, '210100', '沈阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210112', '浑南区', 4, '210100', '沈阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210113', '沈北新区', 4, '210100', '沈阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210114', '于洪区', 4, '210100', '沈阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210115', '辽中区', 4, '210100', '沈阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210123', '康平县', 4, '210100', '沈阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210124', '法库县', 4, '210100', '沈阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210181', '新民市', 4, '210100', '沈阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210200', '大连市', 3, '210000', '辽宁省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210202', '中山区', 4, '210200', '大连市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210203', '西岗区', 4, '210200', '大连市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210204', '沙河口区', 4, '210200', '大连市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210211', '甘井子区', 4, '210200', '大连市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210212', '旅顺口区', 4, '210200', '大连市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210213', '金州区', 4, '210200', '大连市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210214', '普兰店区', 4, '210200', '大连市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210224', '长海县', 4, '210200', '大连市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210281', '瓦房店市', 4, '210200', '大连市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210283', '庄河市', 4, '210200', '大连市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210300', '鞍山市', 3, '210000', '辽宁省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210302', '铁东区', 4, '210300', '鞍山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210303', '铁西区', 4, '210300', '鞍山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210304', '立山区', 4, '210300', '鞍山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210311', '千山区', 4, '210300', '鞍山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210321', '台安县', 4, '210300', '鞍山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210323', '岫岩满族自治县', 4, '210300', '鞍山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210381', '海城市', 4, '210300', '鞍山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210400', '抚顺市', 3, '210000', '辽宁省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210402', '新抚区', 4, '210400', '抚顺市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210403', '东洲区', 4, '210400', '抚顺市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210404', '望花区', 4, '210400', '抚顺市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210411', '顺城区', 4, '210400', '抚顺市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210421', '抚顺县', 4, '210400', '抚顺市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210422', '新宾满族自治县', 4, '210400', '抚顺市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210423', '清原满族自治县', 4, '210400', '抚顺市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210500', '本溪市', 3, '210000', '辽宁省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210502', '平山区', 4, '210500', '本溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210503', '溪湖区', 4, '210500', '本溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210504', '明山区', 4, '210500', '本溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210505', '南芬区', 4, '210500', '本溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210521', '本溪满族自治县', 4, '210500', '本溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210522', '桓仁满族自治县', 4, '210500', '本溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210600', '丹东市', 3, '210000', '辽宁省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210602', '元宝区', 4, '210600', '丹东市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210603', '振兴区', 4, '210600', '丹东市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210604', '振安区', 4, '210600', '丹东市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210624', '宽甸满族自治县', 4, '210600', '丹东市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210681', '东港市', 4, '210600', '丹东市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210682', '凤城市', 4, '210600', '丹东市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210700', '锦州市', 3, '210000', '辽宁省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210702', '古塔区', 4, '210700', '锦州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210703', '凌河区', 4, '210700', '锦州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210711', '太和区', 4, '210700', '锦州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210726', '黑山县', 4, '210700', '锦州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210727', '义县', 4, '210700', '锦州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210781', '凌海市', 4, '210700', '锦州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210782', '北镇市', 4, '210700', '锦州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210800', '营口市', 3, '210000', '辽宁省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210802', '站前区', 4, '210800', '营口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210803', '西市区', 4, '210800', '营口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210804', '鲅鱼圈区', 4, '210800', '营口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210811', '老边区', 4, '210800', '营口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210881', '盖州市', 4, '210800', '营口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210882', '大石桥市', 4, '210800', '营口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210900', '阜新市', 3, '210000', '辽宁省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210902', '海州区', 4, '210900', '阜新市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210903', '新邱区', 4, '210900', '阜新市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210904', '太平区', 4, '210900', '阜新市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210905', '清河门区', 4, '210900', '阜新市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210911', '细河区', 4, '210900', '阜新市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210921', '阜新蒙古族自治县', 4, '210900', '阜新市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('210922', '彰武县', 4, '210900', '阜新市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211000', '辽阳市', 3, '210000', '辽宁省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211002', '白塔区', 4, '211000', '辽阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211003', '文圣区', 4, '211000', '辽阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211004', '宏伟区', 4, '211000', '辽阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211005', '弓长岭区', 4, '211000', '辽阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211011', '太子河区', 4, '211000', '辽阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211021', '辽阳县', 4, '211000', '辽阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211081', '灯塔市', 4, '211000', '辽阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211100', '盘锦市', 3, '210000', '辽宁省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211102', '双台子区', 4, '211100', '盘锦市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211103', '兴隆台区', 4, '211100', '盘锦市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211104', '大洼区', 4, '211100', '盘锦市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211122', '盘山县', 4, '211100', '盘锦市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211200', '铁岭市', 3, '210000', '辽宁省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211202', '银州区', 4, '211200', '铁岭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211204', '清河区', 4, '211200', '铁岭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211221', '铁岭县', 4, '211200', '铁岭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211223', '西丰县', 4, '211200', '铁岭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211224', '昌图县', 4, '211200', '铁岭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211281', '调兵山市', 4, '211200', '铁岭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211282', '开原市', 4, '211200', '铁岭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211300', '朝阳市', 3, '210000', '辽宁省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211302', '双塔区', 4, '211300', '朝阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211303', '龙城区', 4, '211300', '朝阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211321', '朝阳县', 4, '211300', '朝阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211322', '建平县', 4, '211300', '朝阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211324', '喀喇沁左翼蒙古族自治县', 4, '211300', '朝阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211381', '北票市', 4, '211300', '朝阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211382', '凌源市', 4, '211300', '朝阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211400', '葫芦岛市', 3, '210000', '辽宁省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211402', '连山区', 4, '211400', '葫芦岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211403', '龙港区', 4, '211400', '葫芦岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211404', '南票区', 4, '211400', '葫芦岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211421', '绥中县', 4, '211400', '葫芦岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211422', '建昌县', 4, '211400', '葫芦岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('211481', '兴城市', 4, '211400', '葫芦岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220000', '吉林省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220100', '长春市', 2, '220000', '吉林省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220102', '南关区', 4, '220100', '长春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220103', '宽城区', 4, '220100', '长春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220104', '朝阳区', 4, '220100', '长春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220105', '二道区', 4, '220100', '长春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220106', '绿园区', 4, '220100', '长春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220112', '双阳区', 4, '220100', '长春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220113', '九台区', 4, '220100', '长春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220122', '农安县', 4, '220100', '长春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220182', '榆树市', 4, '220100', '长春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220183', '德惠市', 4, '220100', '长春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220184', '公主岭市', 4, '220100', '长春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220200', '吉林市', 3, '220000', '吉林省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220202', '昌邑区', 4, '220200', '吉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220203', '龙潭区', 4, '220200', '吉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220204', '船营区', 4, '220200', '吉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220211', '丰满区', 4, '220200', '吉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220221', '永吉县', 4, '220200', '吉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220281', '蛟河市', 4, '220200', '吉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220282', '桦甸市', 4, '220200', '吉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220283', '舒兰市', 4, '220200', '吉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220284', '磐石市', 4, '220200', '吉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220300', '四平市', 3, '220000', '吉林省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220302', '铁西区', 4, '220300', '四平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220303', '铁东区', 4, '220300', '四平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220322', '梨树县', 4, '220300', '四平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220323', '伊通满族自治县', 4, '220300', '四平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220382', '双辽市', 4, '220300', '四平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220400', '辽源市', 3, '220000', '吉林省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220402', '龙山区', 4, '220400', '辽源市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220403', '西安区', 4, '220400', '辽源市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220421', '东丰县', 4, '220400', '辽源市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220422', '东辽县', 4, '220400', '辽源市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220500', '通化市', 3, '220000', '吉林省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220502', '东昌区', 4, '220500', '通化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220503', '二道江区', 4, '220500', '通化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220521', '通化县', 4, '220500', '通化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220523', '辉南县', 4, '220500', '通化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220524', '柳河县', 4, '220500', '通化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220581', '梅河口市', 4, '220500', '通化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220582', '集安市', 4, '220500', '通化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220600', '白山市', 3, '220000', '吉林省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220602', '浑江区', 4, '220600', '白山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220605', '江源区', 4, '220600', '白山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220621', '抚松县', 4, '220600', '白山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220622', '靖宇县', 4, '220600', '白山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220623', '长白朝鲜族自治县', 4, '220600', '白山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220681', '临江市', 4, '220600', '白山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220700', '松原市', 3, '220000', '吉林省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220702', '宁江区', 4, '220700', '松原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220721', '前郭尔罗斯蒙古族自治县', 4, '220700', '松原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220722', '长岭县', 4, '220700', '松原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220723', '乾安县', 4, '220700', '松原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220781', '扶余市', 4, '220700', '松原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220800', '白城市', 3, '220000', '吉林省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220802', '洮北区', 4, '220800', '白城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220821', '镇赉县', 4, '220800', '白城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220822', '通榆县', 4, '220800', '白城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220881', '洮南市', 4, '220800', '白城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('220882', '大安市', 4, '220800', '白城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('222400', '延边朝鲜族自治州', 3, '220000', '吉林省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('222401', '延吉市', 4, '222400', '延边朝鲜族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('222402', '图们市', 4, '222400', '延边朝鲜族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('222403', '敦化市', 4, '222400', '延边朝鲜族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('222404', '珲春市', 4, '222400', '延边朝鲜族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('222405', '龙井市', 4, '222400', '延边朝鲜族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('222406', '和龙市', 4, '222400', '延边朝鲜族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('222424', '汪清县', 4, '222400', '延边朝鲜族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('222426', '安图县', 4, '222400', '延边朝鲜族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230000', '黑龙江省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230100', '哈尔滨市', 2, '230000', '黑龙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230102', '道里区', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230103', '南岗区', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230104', '道外区', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230108', '平房区', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230109', '松北区', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230110', '香坊区', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230111', '呼兰区', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230112', '阿城区', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230113', '双城区', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230123', '依兰县', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230124', '方正县', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230125', '宾县', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230126', '巴彦县', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230127', '木兰县', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230128', '通河县', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230129', '延寿县', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230183', '尚志市', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230184', '五常市', 4, '230100', '哈尔滨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230200', '齐齐哈尔市', 3, '230000', '黑龙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230202', '龙沙区', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230203', '建华区', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230204', '铁锋区', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230205', '昂昂溪区', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230206', '富拉尔基区', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230207', '碾子山区', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230208', '梅里斯达斡尔族区', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230221', '龙江县', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230223', '依安县', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230224', '泰来县', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230225', '甘南县', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230227', '富裕县', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230229', '克山县', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230230', '克东县', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230231', '拜泉县', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230281', '讷河市', 4, '230200', '齐齐哈尔市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230300', '鸡西市', 3, '230000', '黑龙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230302', '鸡冠区', 4, '230300', '鸡西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230303', '恒山区', 4, '230300', '鸡西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230304', '滴道区', 4, '230300', '鸡西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230305', '梨树区', 4, '230300', '鸡西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230306', '城子河区', 4, '230300', '鸡西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230307', '麻山区', 4, '230300', '鸡西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230321', '鸡东县', 4, '230300', '鸡西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230381', '虎林市', 4, '230300', '鸡西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230382', '密山市', 4, '230300', '鸡西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230400', '鹤岗市', 3, '230000', '黑龙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230402', '向阳区', 4, '230400', '鹤岗市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230403', '工农区', 4, '230400', '鹤岗市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230404', '南山区', 4, '230400', '鹤岗市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230405', '兴安区', 4, '230400', '鹤岗市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230406', '东山区', 4, '230400', '鹤岗市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230407', '兴山区', 4, '230400', '鹤岗市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230421', '萝北县', 4, '230400', '鹤岗市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230422', '绥滨县', 4, '230400', '鹤岗市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230500', '双鸭山市', 3, '230000', '黑龙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230502', '尖山区', 4, '230500', '双鸭山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230503', '岭东区', 4, '230500', '双鸭山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230505', '四方台区', 4, '230500', '双鸭山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230506', '宝山区', 4, '230500', '双鸭山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230521', '集贤县', 4, '230500', '双鸭山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230522', '友谊县', 4, '230500', '双鸭山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230523', '宝清县', 4, '230500', '双鸭山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230524', '饶河县', 4, '230500', '双鸭山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230600', '大庆市', 3, '230000', '黑龙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230602', '萨尔图区', 4, '230600', '大庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230603', '龙凤区', 4, '230600', '大庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230604', '让胡路区', 4, '230600', '大庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230605', '红岗区', 4, '230600', '大庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230606', '大同区', 4, '230600', '大庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230621', '肇州县', 4, '230600', '大庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230622', '肇源县', 4, '230600', '大庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230623', '林甸县', 4, '230600', '大庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230624', '杜尔伯特蒙古族自治县', 4, '230600', '大庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230700', '伊春市', 3, '230000', '黑龙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230717', '伊美区', 4, '230700', '伊春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230718', '乌翠区', 4, '230700', '伊春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230719', '友好区', 4, '230700', '伊春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230722', '嘉荫县', 4, '230700', '伊春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230723', '汤旺县', 4, '230700', '伊春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230724', '丰林县', 4, '230700', '伊春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230725', '大箐山县', 4, '230700', '伊春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230726', '南岔县', 4, '230700', '伊春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230751', '金林区', 4, '230700', '伊春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230781', '铁力市', 4, '230700', '伊春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230800', '佳木斯市', 3, '230000', '黑龙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230803', '向阳区', 4, '230800', '佳木斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230804', '前进区', 4, '230800', '佳木斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230805', '东风区', 4, '230800', '佳木斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230811', '郊区', 4, '230800', '佳木斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230822', '桦南县', 4, '230800', '佳木斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230826', '桦川县', 4, '230800', '佳木斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230828', '汤原县', 4, '230800', '佳木斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230881', '同江市', 4, '230800', '佳木斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230882', '富锦市', 4, '230800', '佳木斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230883', '抚远市', 4, '230800', '佳木斯市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230900', '七台河市', 3, '230000', '黑龙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230902', '新兴区', 4, '230900', '七台河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230903', '桃山区', 4, '230900', '七台河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230904', '茄子河区', 4, '230900', '七台河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('230921', '勃利县', 4, '230900', '七台河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231000', '牡丹江市', 3, '230000', '黑龙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231002', '东安区', 4, '231000', '牡丹江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231003', '阳明区', 4, '231000', '牡丹江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231004', '爱民区', 4, '231000', '牡丹江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231005', '西安区', 4, '231000', '牡丹江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231025', '林口县', 4, '231000', '牡丹江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231081', '绥芬河市', 4, '231000', '牡丹江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231083', '海林市', 4, '231000', '牡丹江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231084', '宁安市', 4, '231000', '牡丹江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231085', '穆棱市', 4, '231000', '牡丹江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231086', '东宁市', 4, '231000', '牡丹江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231100', '黑河市', 3, '230000', '黑龙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231102', '爱辉区', 4, '231100', '黑河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231123', '逊克县', 4, '231100', '黑河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231124', '孙吴县', 4, '231100', '黑河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231181', '北安市', 4, '231100', '黑河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231182', '五大连池市', 4, '231100', '黑河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231183', '嫩江市', 4, '231100', '黑河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231200', '绥化市', 3, '230000', '黑龙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231202', '北林区', 4, '231200', '绥化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231221', '望奎县', 4, '231200', '绥化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231222', '兰西县', 4, '231200', '绥化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231223', '青冈县', 4, '231200', '绥化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231224', '庆安县', 4, '231200', '绥化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231225', '明水县', 4, '231200', '绥化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231226', '绥棱县', 4, '231200', '绥化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231281', '安达市', 4, '231200', '绥化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231282', '肇东市', 4, '231200', '绥化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('231283', '海伦市', 4, '231200', '绥化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('232700', '大兴安岭地区', 3, '230000', '黑龙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('232701', '漠河市', 4, '232700', '大兴安岭地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('232721', '呼玛县', 4, '232700', '大兴安岭地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('232722', '塔河县', 4, '232700', '大兴安岭地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310000', '上海市', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310101', '黄浦区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310104', '徐汇区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310105', '长宁区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310106', '静安区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310107', '普陀区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310109', '虹口区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310110', '杨浦区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310112', '闵行区  ', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310113', '宝山区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310114', '嘉定区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310115', '浦东新区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310116', '金山区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310117', '松江区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310118', '青浦区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310120', '奉贤区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('310151', '崇明区', 4, '310000', '上海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320000', '江苏省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320100', '南京市', 2, '320000', '江苏省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320102', '玄武区', 4, '320100', '南京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320104', '秦淮区', 4, '320100', '南京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320105', '建邺区', 4, '320100', '南京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320106', '鼓楼区', 4, '320100', '南京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320111', '浦口区', 4, '320100', '南京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320113', '栖霞区', 4, '320100', '南京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320114', '雨花台区', 4, '320100', '南京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320115', '江宁区', 4, '320100', '南京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320116', '六合区', 4, '320100', '南京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320117', '溧水区', 4, '320100', '南京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320118', '高淳区', 4, '320100', '南京市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320200', '无锡市', 3, '320000', '江苏省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320205', '锡山区', 4, '320200', '无锡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320206', '惠山区', 4, '320200', '无锡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320211', '滨湖区', 4, '320200', '无锡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320213', '梁溪区', 4, '320200', '无锡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320214', '新吴区', 4, '320200', '无锡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320281', '江阴市', 4, '320200', '无锡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320282', '宜兴市', 4, '320200', '无锡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320300', '徐州市', 3, '320000', '江苏省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320302', '鼓楼区', 4, '320300', '徐州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320303', '云龙区', 4, '320300', '徐州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320305', '贾汪区', 4, '320300', '徐州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320311', '泉山区', 4, '320300', '徐州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320312', '铜山区', 4, '320300', '徐州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320321', '丰县', 4, '320300', '徐州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320322', '沛县 ', 4, '320300', '徐州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320324', '睢宁县', 4, '320300', '徐州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320381', '新沂市', 4, '320300', '徐州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320382', '邳州市', 4, '320300', '徐州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320400', '常州市', 3, '320000', '江苏省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320402', '天宁区', 4, '320400', '常州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320404', '钟楼区', 4, '320400', '常州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320411', '新北区', 4, '320400', '常州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320412', '武进区', 4, '320400', '常州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320413', '金坛区', 4, '320400', '常州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320481', '溧阳市', 4, '320400', '常州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320500', '苏州市', 3, '320000', '江苏省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320505', '虎丘区', 4, '320500', '苏州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320506', '吴中区', 4, '320500', '苏州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320507', '相城区', 4, '320500', '苏州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320508', '姑苏区', 4, '320500', '苏州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320509', '吴江区', 4, '320500', '苏州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320581', '常熟市', 4, '320500', '苏州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320582', '张家港市', 4, '320500', '苏州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320583', '昆山市', 4, '320500', '苏州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320585', '太仓市', 4, '320500', '苏州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320600', '南通市', 3, '320000', '江苏省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320612', '通州区', 4, '320600', '南通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320613', '崇川区', 4, '320600', '南通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320614', '海门区', 4, '320600', '南通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320623', '如东县', 4, '320600', '南通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320681', '启东市', 4, '320600', '南通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320682', '如皋市', 4, '320600', '南通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320685', '海安市', 4, '320600', '南通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320700', '连云港市', 3, '320000', '江苏省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320703', '连云区', 4, '320700', '连云港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320706', '海州区', 4, '320700', '连云港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320707', '赣榆区', 4, '320700', '连云港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320722', '东海县', 4, '320700', '连云港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320723', '灌云县', 4, '320700', '连云港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320724', '灌南县', 4, '320700', '连云港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320800', '淮安市', 3, '320000', '江苏省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320803', '淮安区', 4, '320800', '淮安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320804', '淮阴区', 4, '320800', '淮安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320812', '清江浦区', 4, '320800', '淮安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320813', '洪泽区', 4, '320800', '淮安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320826', '涟水县', 4, '320800', '淮安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320830', '盱眙县', 4, '320800', '淮安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320831', '金湖县', 4, '320800', '淮安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320900', '盐城市', 3, '320000', '江苏省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320902', '亭湖区', 4, '320900', '盐城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320903', '盐都区', 4, '320900', '盐城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320904', '大丰区', 4, '320900', '盐城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320921', '响水县', 4, '320900', '盐城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320922', '滨海县', 4, '320900', '盐城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320923', '阜宁县', 4, '320900', '盐城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320924', '射阳县', 4, '320900', '盐城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320925', '建湖县', 4, '320900', '盐城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('320981', '东台市', 4, '320900', '盐城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321000', '扬州市', 3, '320000', '江苏省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321002', '广陵区', 4, '321000', '扬州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321003', '邗江区', 4, '321000', '扬州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321012', '江都区', 4, '321000', '扬州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321023', '宝应县', 4, '321000', '扬州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321081', '仪征市', 4, '321000', '扬州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321084', '高邮市', 4, '321000', '扬州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321100', '镇江市', 3, '320000', '江苏省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321102', '京口区', 4, '321100', '镇江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321111', '润州区', 4, '321100', '镇江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321112', '丹徒区', 4, '321100', '镇江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321181', '丹阳市', 4, '321100', '镇江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321182', '扬中市', 4, '321100', '镇江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321183', '句容市', 4, '321100', '镇江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321200', '泰州市', 3, '320000', '江苏省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321202', '海陵区', 4, '321200', '泰州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321203', '高港区', 4, '321200', '泰州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321204', '姜堰区', 4, '321200', '泰州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321281', '兴化市', 4, '321200', '泰州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321282', '靖江市', 4, '321200', '泰州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321283', '泰兴市', 4, '321200', '泰州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321300', '宿迁市', 3, '320000', '江苏省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321302', '宿城区', 4, '321300', '宿迁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321311', '宿豫区', 4, '321300', '宿迁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321322', '沭阳县', 4, '321300', '宿迁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321323', '泗阳县', 4, '321300', '宿迁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('321324', '泗洪县', 4, '321300', '宿迁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330000', '浙江省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330100', '杭州市', 2, '330000', '浙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330102', '上城区', 4, '330100', '杭州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330103', '下城区', 4, '330100', '杭州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330104', '江干区', 4, '330100', '杭州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330105', '拱墅区', 4, '330100', '杭州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330106', '西湖区', 4, '330100', '杭州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330108', '滨江区', 4, '330100', '杭州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330109', '萧山区', 4, '330100', '杭州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330110', '余杭区', 4, '330100', '杭州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330111', '富阳区', 4, '330100', '杭州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330112', '临安区', 4, '330100', '杭州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330122', '桐庐县', 4, '330100', '杭州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330127', '淳安县', 4, '330100', '杭州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330182', '建德市', 4, '330100', '杭州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330200', '宁波市', 3, '330000', '浙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330203', '海曙区', 4, '330200', '宁波市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330205', '江北区', 4, '330200', '宁波市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330206', '北仑区', 4, '330200', '宁波市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330211', '镇海区', 4, '330200', '宁波市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330212', '鄞州区', 4, '330200', '宁波市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330213', '奉化区', 4, '330200', '宁波市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330225', '象山县', 4, '330200', '宁波市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330226', '宁海县', 4, '330200', '宁波市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330281', '余姚市', 4, '330200', '宁波市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330282', '慈溪市', 4, '330200', '宁波市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330300', '温州市', 3, '330000', '浙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330302', '鹿城区', 4, '330300', '温州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330303', '龙湾区', 4, '330300', '温州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330304', '瓯海区', 4, '330300', '温州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330305', '洞头区', 4, '330300', '温州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330324', '永嘉县', 4, '330300', '温州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330326', '平阳县', 4, '330300', '温州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330327', '苍南县', 4, '330300', '温州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330328', '文成县', 4, '330300', '温州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330329', '泰顺县', 4, '330300', '温州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330381', '瑞安市', 4, '330300', '温州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330382', '乐清市', 4, '330300', '温州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330383', '龙港市', 4, '330300', '温州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330400', '嘉兴市', 3, '330000', '浙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330402', '南湖区', 4, '330400', '嘉兴市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330411', '秀洲区', 4, '330400', '嘉兴市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330421', '嘉善县', 4, '330400', '嘉兴市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330424', '海盐县', 4, '330400', '嘉兴市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330481', '海宁市', 4, '330400', '嘉兴市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330482', '平湖市', 4, '330400', '嘉兴市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330483', '桐乡市', 4, '330400', '嘉兴市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330500', '湖州市', 3, '330000', '浙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330502', '吴兴区', 4, '330500', '湖州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330503', '南浔区', 4, '330500', '湖州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330521', '德清县', 4, '330500', '湖州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330522', '长兴县', 4, '330500', '湖州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330523', '安吉县', 4, '330500', '湖州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330600', '绍兴市', 3, '330000', '浙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330602', '越城区', 4, '330600', '绍兴市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330603', '柯桥区', 4, '330600', '绍兴市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330604', '上虞区', 4, '330600', '绍兴市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330624', '新昌县', 4, '330600', '绍兴市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330681', '诸暨市', 4, '330600', '绍兴市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330683', '嵊州市', 4, '330600', '绍兴市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330700', '金华市', 3, '330000', '浙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330702', '婺城区', 4, '330700', '金华市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330703', '金东区', 4, '330700', '金华市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330723', '武义县', 4, '330700', '金华市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330726', '浦江县', 4, '330700', '金华市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330727', '磐安县', 4, '330700', '金华市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330781', '兰溪市', 4, '330700', '金华市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330782', '义乌市', 4, '330700', '金华市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330783', '东阳市', 4, '330700', '金华市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330784', '永康市', 4, '330700', '金华市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330800', '衢州市', 3, '330000', '浙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330802', '柯城区', 4, '330800', '衢州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330803', '衢江区', 4, '330800', '衢州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330822', '常山县', 4, '330800', '衢州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330824', '开化县', 4, '330800', '衢州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330825', '龙游县', 4, '330800', '衢州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330881', '江山市', 4, '330800', '衢州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330900', '舟山市', 3, '330000', '浙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330902', '定海区', 4, '330900', '舟山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330903', '普陀区', 4, '330900', '舟山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330921', '岱山县', 4, '330900', '舟山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('330922', '嵊泗县', 4, '330900', '舟山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331000', '台州市', 3, '330000', '浙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331002', '椒江区', 4, '331000', '台州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331003', '黄岩区', 4, '331000', '台州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331004', '路桥区', 4, '331000', '台州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331022', '三门县', 4, '331000', '台州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331023', '天台县', 4, '331000', '台州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331024', '仙居县', 4, '331000', '台州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331081', '温岭市', 4, '331000', '台州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331082', '临海市', 4, '331000', '台州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331083', '玉环市', 4, '331000', '台州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331100', '丽水市', 3, '330000', '浙江省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331102', '莲都区', 4, '331100', '丽水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331121', '青田县', 4, '331100', '丽水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331122', '缙云县', 4, '331100', '丽水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331123', '遂昌县', 4, '331100', '丽水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331124', '松阳县', 4, '331100', '丽水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331125', '云和县', 4, '331100', '丽水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331126', '庆元县', 4, '331100', '丽水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331127', '景宁畲族自治县', 4, '331100', '丽水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('331181', '龙泉市', 4, '331100', '丽水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340000', '安徽省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340100', '合肥市', 2, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340102', '瑶海区', 4, '340100', '合肥市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340103', '庐阳区', 4, '340100', '合肥市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340104', '蜀山区', 4, '340100', '合肥市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340111', '包河区', 4, '340100', '合肥市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340121', '长丰县', 4, '340100', '合肥市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340122', '肥东县', 4, '340100', '合肥市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340123', '肥西县', 4, '340100', '合肥市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340124', '庐江县', 4, '340100', '合肥市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340181', '巢湖市', 4, '340100', '合肥市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340200', '芜湖市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340202', '镜湖区', 4, '340200', '芜湖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340207', '鸠江区', 4, '340200', '芜湖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340209', '弋江区', 4, '340200', '芜湖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340210', '湾沚区', 4, '340200', '芜湖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340212', '繁昌区', 4, '340200', '芜湖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340223', '南陵县', 4, '340200', '芜湖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340281', '无为市', 4, '340200', '芜湖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340300', '蚌埠市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340302', '龙子湖区', 4, '340300', '蚌埠市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340303', '蚌山区', 4, '340300', '蚌埠市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340304', '禹会区', 4, '340300', '蚌埠市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340311', '淮上区', 4, '340300', '蚌埠市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340321', '怀远县', 4, '340300', '蚌埠市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340322', '五河县', 4, '340300', '蚌埠市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340323', '固镇县', 4, '340300', '蚌埠市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340400', '淮南市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340402', '大通区', 4, '340400', '淮南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340403', '田家庵区', 4, '340400', '淮南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340404', '谢家集区', 4, '340400', '淮南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340405', '八公山区', 4, '340400', '淮南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340406', '潘集区', 4, '340400', '淮南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340421', '凤台县', 4, '340400', '淮南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340422', '寿县', 4, '340400', '淮南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340500', '马鞍山市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340503', '花山区', 4, '340500', '马鞍山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340504', '雨山区', 4, '340500', '马鞍山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340506', '博望区', 4, '340500', '马鞍山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340521', '当涂县', 4, '340500', '马鞍山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340522', '含山县', 4, '340500', '马鞍山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340523', '和县', 4, '340500', '马鞍山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340600', '淮北市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340602', '杜集区', 4, '340600', '淮北市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340603', '相山区', 4, '340600', '淮北市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340604', '烈山区', 4, '340600', '淮北市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340621', '濉溪县', 4, '340600', '淮北市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340700', '铜陵市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340705', '铜官区', 4, '340700', '铜陵市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340706', '义安区', 4, '340700', '铜陵市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340711', '郊区', 4, '340700', '铜陵市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340722', '枞阳县', 4, '340700', '铜陵市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340800', '安庆市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340802', '迎江区', 4, '340800', '安庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340803', '大观区', 4, '340800', '安庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340811', '宜秀区', 4, '340800', '安庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340822', '怀宁县', 4, '340800', '安庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340825', '太湖县', 4, '340800', '安庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340826', '宿松县', 4, '340800', '安庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340827', '望江县', 4, '340800', '安庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340828', '岳西县', 4, '340800', '安庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340881', '桐城市', 4, '340800', '安庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('340882', '潜山市', 4, '340800', '安庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341000', '黄山市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341002', '屯溪区', 4, '341000', '黄山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341003', '黄山区', 4, '341000', '黄山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341004', '徽州区', 4, '341000', '黄山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341021', '歙县', 4, '341000', '黄山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341022', '休宁县', 4, '341000', '黄山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341023', '黟县', 4, '341000', '黄山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341024', '祁门县', 4, '341000', '黄山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341100', '滁州市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341102', '琅琊区', 4, '341100', '滁州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341103', '南谯区', 4, '341100', '滁州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341122', '来安县', 4, '341100', '滁州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341124', '全椒县', 4, '341100', '滁州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341125', '定远县', 4, '341100', '滁州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341126', '凤阳县', 4, '341100', '滁州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341181', '天长市', 4, '341100', '滁州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341182', '明光市', 4, '341100', '滁州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341200', '阜阳市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341202', '颍州区', 4, '341200', '阜阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341203', '颍东区', 4, '341200', '阜阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341204', '颍泉区', 4, '341200', '阜阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341221', '临泉县', 4, '341200', '阜阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341222', '太和县', 4, '341200', '阜阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341225', '阜南县', 4, '341200', '阜阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341226', '颍上县', 4, '341200', '阜阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341282', '界首市', 4, '341200', '阜阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341300', '宿州市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341302', '埇桥区', 4, '341300', '宿州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341321', '砀山县', 4, '341300', '宿州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341322', '萧县', 4, '341300', '宿州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341323', '灵璧县', 4, '341300', '宿州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341324', '泗县', 4, '341300', '宿州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341500', '六安市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341502', '金安区', 4, '341500', '六安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341503', '裕安区', 4, '341500', '六安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341504', '叶集区', 4, '341500', '六安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341522', '霍邱县', 4, '341500', '六安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341523', '舒城县', 4, '341500', '六安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341524', '金寨县', 4, '341500', '六安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341525', '霍山县', 4, '341500', '六安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341600', '亳州市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341602', '谯城区', 4, '341600', '亳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341621', '涡阳县', 4, '341600', '亳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341622', '蒙城县', 4, '341600', '亳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341623', '利辛县', 4, '341600', '亳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341700', '池州市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341702', '贵池区', 4, '341700', '池州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341721', '东至县', 4, '341700', '池州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341722', '石台县', 4, '341700', '池州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341723', '青阳县', 4, '341700', '池州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341800', '宣城市', 3, '340000', '安徽省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341802', '宣州区', 4, '341800', '宣城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341821', '郎溪县', 4, '341800', '宣城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341823', '泾县', 4, '341800', '宣城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341824', '绩溪县', 4, '341800', '宣城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341825', '旌德县', 4, '341800', '宣城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341881', '宁国市', 4, '341800', '宣城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('341882', '广德市', 4, '341800', '宣城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350000', '福建省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350100', '福州市', 2, '350000', '福建省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350102', '鼓楼区', 4, '350100', '福州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350103', '台江区', 4, '350100', '福州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350104', '仓山区', 4, '350100', '福州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350105', '马尾区', 4, '350100', '福州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350111', '晋安区', 4, '350100', '福州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350112', '长乐区', 4, '350100', '福州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350121', '闽侯县', 4, '350100', '福州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350122', '连江县', 4, '350100', '福州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350123', '罗源县', 4, '350100', '福州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350124', '闽清县', 4, '350100', '福州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350125', '永泰县', 4, '350100', '福州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350128', '平潭县', 4, '350100', '福州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350181', '福清市', 4, '350100', '福州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350200', '厦门市', 3, '350000', '福建省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350203', '思明区', 4, '350200', '厦门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350205', '海沧区', 4, '350200', '厦门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350206', '湖里区', 4, '350200', '厦门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350211', '集美区', 4, '350200', '厦门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350212', '同安区', 4, '350200', '厦门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350213', '翔安区', 4, '350200', '厦门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350300', '莆田市', 3, '350000', '福建省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350302', '城厢区', 4, '350300', '莆田市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350303', '涵江区', 4, '350300', '莆田市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350304', '荔城区', 4, '350300', '莆田市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350305', '秀屿区', 4, '350300', '莆田市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350322', '仙游县', 4, '350300', '莆田市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350400', '三明市', 3, '350000', '福建省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350402', '梅列区', 4, '350400', '三明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350403', '三元区', 4, '350400', '三明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350421', '明溪县', 4, '350400', '三明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350423', '清流县', 4, '350400', '三明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350424', '宁化县', 4, '350400', '三明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350425', '大田县', 4, '350400', '三明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350426', '尤溪县', 4, '350400', '三明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350427', '沙县', 4, '350400', '三明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350428', '将乐县', 4, '350400', '三明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350429', '泰宁县', 4, '350400', '三明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350430', '建宁县', 4, '350400', '三明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350481', '永安市', 4, '350400', '三明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350500', '泉州市', 3, '350000', '福建省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350502', '鲤城区', 4, '350500', '泉州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350503', '丰泽区', 4, '350500', '泉州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350504', '洛江区', 4, '350500', '泉州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350505', '泉港区', 4, '350500', '泉州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350521', '惠安县', 4, '350500', '泉州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350524', '安溪县', 4, '350500', '泉州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350525', '永春县', 4, '350500', '泉州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350526', '德化县', 4, '350500', '泉州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350527', '金门县', 4, '350500', '泉州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350581', '石狮市', 4, '350500', '泉州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350582', '晋江市', 4, '350500', '泉州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350583', '南安市', 4, '350500', '泉州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350600', '漳州市', 3, '350000', '福建省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350602', '芗城区', 4, '350600', '漳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350603', '龙文区', 4, '350600', '漳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350622', '云霄县', 4, '350600', '漳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350623', '漳浦县', 4, '350600', '漳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350624', '诏安县', 4, '350600', '漳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350625', '长泰县', 4, '350600', '漳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350626', '东山县', 4, '350600', '漳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350627', '南靖县', 4, '350600', '漳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350628', '平和县', 4, '350600', '漳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350629', '华安县', 4, '350600', '漳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350681', '龙海市', 4, '350600', '漳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350700', '南平市', 3, '350000', '福建省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350702', '延平区', 4, '350700', '南平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350703', '建阳区', 4, '350700', '南平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350721', '顺昌县', 4, '350700', '南平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350722', '浦城县', 4, '350700', '南平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350723', '光泽县', 4, '350700', '南平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350724', '松溪县', 4, '350700', '南平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350725', '政和县', 4, '350700', '南平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350781', '邵武市', 4, '350700', '南平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350782', '武夷山市', 4, '350700', '南平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350783', '建瓯市', 4, '350700', '南平市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350800', '龙岩市', 3, '350000', '福建省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350802', '新罗区', 4, '350800', '龙岩市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350803', '永定区', 4, '350800', '龙岩市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350821', '长汀县', 4, '350800', '龙岩市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350823', '上杭县', 4, '350800', '龙岩市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350824', '武平县', 4, '350800', '龙岩市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350825', '连城县', 4, '350800', '龙岩市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350881', '漳平市', 4, '350800', '龙岩市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350900', '宁德市', 3, '350000', '福建省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350902', '蕉城区', 4, '350900', '宁德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350921', '霞浦县', 4, '350900', '宁德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350922', '古田县', 4, '350900', '宁德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350923', '屏南县', 4, '350900', '宁德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350924', '寿宁县', 4, '350900', '宁德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350925', '周宁县', 4, '350900', '宁德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350926', '柘荣县', 4, '350900', '宁德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350981', '福安市', 4, '350900', '宁德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('350982', '福鼎市', 4, '350900', '宁德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360000', '江西省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360100', '南昌市', 2, '360000', '江西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360102', '东湖区', 4, '360100', '南昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360103', '西湖区', 4, '360100', '南昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360104', '青云谱区', 4, '360100', '南昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360111', '青山湖区', 4, '360100', '南昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360112', '新建区', 4, '360100', '南昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360113', '红谷滩区', 4, '360100', '南昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360121', '南昌县', 4, '360100', '南昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360123', '安义县', 4, '360100', '南昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360124', '进贤县', 4, '360100', '南昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360200', '景德镇市', 3, '360000', '江西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360202', '昌江区', 4, '360200', '景德镇市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360203', '珠山区', 4, '360200', '景德镇市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360222', '浮梁县', 4, '360200', '景德镇市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360281', '乐平市', 4, '360200', '景德镇市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360300', '萍乡市', 3, '360000', '江西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360302', '安源区', 4, '360300', '萍乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360313', '湘东区', 4, '360300', '萍乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360321', '莲花县', 4, '360300', '萍乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360322', '上栗县', 4, '360300', '萍乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360323', '芦溪县', 4, '360300', '萍乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360400', '九江市', 3, '360000', '江西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360402', '濂溪区', 4, '360400', '九江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360403', '浔阳区', 4, '360400', '九江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360404', '柴桑区', 4, '360400', '九江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360423', '武宁县', 4, '360400', '九江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360424', '修水县', 4, '360400', '九江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360425', '永修县', 4, '360400', '九江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360426', '德安县', 4, '360400', '九江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360428', '都昌县', 4, '360400', '九江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360429', '湖口县', 4, '360400', '九江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360430', '彭泽县', 4, '360400', '九江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360481', '瑞昌市', 4, '360400', '九江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360482', '共青城市', 4, '360400', '九江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360483', '庐山市', 4, '360400', '九江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360500', '新余市', 3, '360000', '江西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360502', '渝水区', 4, '360500', '新余市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360521', '分宜县', 4, '360500', '新余市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360600', '鹰潭市', 3, '360000', '江西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360602', '月湖区', 4, '360600', '鹰潭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360603', '余江区', 4, '360600', '鹰潭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360681', '贵溪市', 4, '360600', '鹰潭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360700', '赣州市', 3, '360000', '江西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360702', '章贡区', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360703', '南康区', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360704', '赣县区', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360722', '信丰县', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360723', '大余县', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360724', '上犹县', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360725', '崇义县', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360726', '安远县', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360728', '定南县', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360729', '全南县', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360730', '宁都县', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360731', '于都县', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360732', '兴国县', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360733', '会昌县', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360734', '寻乌县', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360735', '石城县', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360781', '瑞金市', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360783', '龙南市', 4, '360700', '赣州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360800', '吉安市', 3, '360000', '江西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360802', '吉州区', 4, '360800', '吉安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360803', '青原区', 4, '360800', '吉安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360821', '吉安县', 4, '360800', '吉安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360822', '吉水县', 4, '360800', '吉安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360823', '峡江县', 4, '360800', '吉安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360824', '新干县', 4, '360800', '吉安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360825', '永丰县', 4, '360800', '吉安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360826', '泰和县', 4, '360800', '吉安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360827', '遂川县', 4, '360800', '吉安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360828', '万安县', 4, '360800', '吉安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360829', '安福县', 4, '360800', '吉安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360830', '永新县', 4, '360800', '吉安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360881', '井冈山市', 4, '360800', '吉安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360900', '宜春市', 3, '360000', '江西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360902', '袁州区', 4, '360900', '宜春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360921', '奉新县', 4, '360900', '宜春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360922', '万载县', 4, '360900', '宜春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360923', '上高县', 4, '360900', '宜春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360924', '宜丰县', 4, '360900', '宜春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360925', '靖安县', 4, '360900', '宜春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360926', '铜鼓县', 4, '360900', '宜春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360981', '丰城市', 4, '360900', '宜春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360982', '樟树市', 4, '360900', '宜春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('360983', '高安市', 4, '360900', '宜春市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361000', '抚州市', 3, '360000', '江西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361002', '临川区', 4, '361000', '抚州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361003', '东乡区', 4, '361000', '抚州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361021', '南城县', 4, '361000', '抚州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361022', '黎川县', 4, '361000', '抚州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361023', '南丰县', 4, '361000', '抚州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361024', '崇仁县', 4, '361000', '抚州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361025', '乐安县', 4, '361000', '抚州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361026', '宜黄县', 4, '361000', '抚州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361027', '金溪县', 4, '361000', '抚州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361028', '资溪县', 4, '361000', '抚州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361030', '广昌县', 4, '361000', '抚州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361100', '上饶市', 3, '360000', '江西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361102', '信州区', 4, '361100', '上饶市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361103', '广丰区', 4, '361100', '上饶市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361104', '广信区', 4, '361100', '上饶市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361123', '玉山县', 4, '361100', '上饶市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361124', '铅山县', 4, '361100', '上饶市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361125', '横峰县', 4, '361100', '上饶市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361126', '弋阳县', 4, '361100', '上饶市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361127', '余干县', 4, '361100', '上饶市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361128', '鄱阳县', 4, '361100', '上饶市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361129', '万年县', 4, '361100', '上饶市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361130', '婺源县', 4, '361100', '上饶市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('361181', '德兴市', 4, '361100', '上饶市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370000', '山东省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370100', '济南市', 2, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370102', '历下区', 4, '370100', '济南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370103', '市中区', 4, '370100', '济南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370104', '槐荫区', 4, '370100', '济南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370105', '天桥区', 4, '370100', '济南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370112', '历城区', 4, '370100', '济南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370113', '长清区', 4, '370100', '济南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370114', '章丘区', 4, '370100', '济南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370115', '济阳区', 4, '370100', '济南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370116', '莱芜区', 4, '370100', '济南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370117', '钢城区', 4, '370100', '济南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370124', '平阴县', 4, '370100', '济南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370126', '商河县', 4, '370100', '济南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370200', '青岛市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370202', '市南区', 4, '370200', '青岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370203', '市北区', 4, '370200', '青岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370211', '黄岛区', 4, '370200', '青岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370212', '崂山区', 4, '370200', '青岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370213', '李沧区', 4, '370200', '青岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370214', '城阳区', 4, '370200', '青岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370215', '即墨区', 4, '370200', '青岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370281', '胶州市', 4, '370200', '青岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370283', '平度市', 4, '370200', '青岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370285', '莱西市', 4, '370200', '青岛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370300', '淄博市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370302', '淄川区', 4, '370300', '淄博市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370303', '张店区', 4, '370300', '淄博市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370304', '博山区', 4, '370300', '淄博市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370305', '临淄区', 4, '370300', '淄博市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370306', '周村区', 4, '370300', '淄博市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370321', '桓台县', 4, '370300', '淄博市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370322', '高青县', 4, '370300', '淄博市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370323', '沂源县', 4, '370300', '淄博市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370400', '枣庄市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370402', '市中区', 4, '370400', '枣庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370403', '薛城区', 4, '370400', '枣庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370404', '峄城区', 4, '370400', '枣庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370405', '台儿庄区', 4, '370400', '枣庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370406', '山亭区', 4, '370400', '枣庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370481', '滕州市', 4, '370400', '枣庄市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370500', '东营市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370502', '东营区', 4, '370500', '东营市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370503', '河口区', 4, '370500', '东营市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370505', '垦利区', 4, '370500', '东营市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370522', '利津县区', 4, '370500', '东营市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370523', '广饶县', 4, '370500', '东营市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370600', '烟台市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370602', '芝罘区', 4, '370600', '烟台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370611', '福山区', 4, '370600', '烟台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370612', '牟平区', 4, '370600', '烟台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370613', '莱山区', 4, '370600', '烟台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370614', '蓬莱区', 4, '370600', '烟台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370681', '龙口市', 4, '370600', '烟台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370682', '莱阳市', 4, '370600', '烟台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370683', '莱州市', 4, '370600', '烟台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370685', '招远市', 4, '370600', '烟台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370686', '栖霞市', 4, '370600', '烟台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370687', '海阳市', 4, '370600', '烟台市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370700', '潍坊市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370702', '潍城区', 4, '370700', '潍坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370703', '寒亭区', 4, '370700', '潍坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370704', '坊子区', 4, '370700', '潍坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370705', '奎文区', 4, '370700', '潍坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370724', '临朐县', 4, '370700', '潍坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370725', '昌乐县', 4, '370700', '潍坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370781', '青州市', 4, '370700', '潍坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370782', '诸城市', 4, '370700', '潍坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370783', '寿光市', 4, '370700', '潍坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370784', '安丘市', 4, '370700', '潍坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370785', '高密市', 4, '370700', '潍坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370786', '昌邑市', 4, '370700', '潍坊市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370800', '济宁市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370811', '任城区', 4, '370800', '济宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370812', '兖州区', 4, '370800', '济宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370826', '微山县', 4, '370800', '济宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370827', '鱼台县', 4, '370800', '济宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370828', '金乡县', 4, '370800', '济宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370829', '嘉祥县', 4, '370800', '济宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370830', '汶上县', 4, '370800', '济宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370831', '泗水县', 4, '370800', '济宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370832', '梁山县', 4, '370800', '济宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370881', '曲阜市', 4, '370800', '济宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370883', '邹城市', 4, '370800', '济宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370900', '泰安市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370902', '泰山区', 4, '370900', '泰安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370911', '岱岳区', 4, '370900', '泰安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370921', '宁阳县', 4, '370900', '泰安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370923', '东平县', 4, '370900', '泰安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370982', '新泰市', 4, '370900', '泰安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('370983', '肥城市', 4, '370900', '泰安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371000', '威海市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371002', '环翠区', 4, '371000', '威海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371003', '文登区', 4, '371000', '威海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371082', '荣成市', 4, '371000', '威海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371083', '乳山市', 4, '371000', '威海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371100', '日照市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371102', '东港区', 4, '371100', '日照市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371103', '岚山区', 4, '371100', '日照市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371121', '五莲县', 4, '371100', '日照市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371122', '莒县', 4, '371100', '日照市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371300', '临沂市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371302', '兰山区', 4, '371300', '临沂市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371311', '罗庄区', 4, '371300', '临沂市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371312', '河东区', 4, '371300', '临沂市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371321', '沂南县', 4, '371300', '临沂市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371322', '郯城县', 4, '371300', '临沂市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371323', '沂水县', 4, '371300', '临沂市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371324', '兰陵县', 4, '371300', '临沂市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371325', '费县', 4, '371300', '临沂市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371326', '平邑县', 4, '371300', '临沂市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371327', '莒南县', 4, '371300', '临沂市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371328', '蒙阴县', 4, '371300', '临沂市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371329', '临沭县', 4, '371300', '临沂市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371400', '德州市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371402', '德城区', 4, '371400', '德州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371403', '陵城区', 4, '371400', '德州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371422', '宁津县', 4, '371400', '德州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371423', '庆云县', 4, '371400', '德州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371424', '临邑县', 4, '371400', '德州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371425', '齐河县', 4, '371400', '德州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371426', '平原县', 4, '371400', '德州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371427', '夏津县', 4, '371400', '德州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371428', '武城县', 4, '371400', '德州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371481', '乐陵市', 4, '371400', '德州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371482', '禹城市', 4, '371400', '德州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371500', '聊城市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371502', '东昌府区', 4, '371500', '聊城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371503', '茌平区', 4, '371500', '聊城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371521', '阳谷县', 4, '371500', '聊城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371522', '莘县', 4, '371500', '聊城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371524', '东阿县', 4, '371500', '聊城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371525', '冠县', 4, '371500', '聊城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371526', '高唐县', 4, '371500', '聊城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371581', '临清市', 4, '371500', '聊城市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371600', '滨州市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371602', '滨城区', 4, '371600', '滨州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371603', '沾化区', 4, '371600', '滨州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371621', '惠民县', 4, '371600', '滨州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371622', '阳信县', 4, '371600', '滨州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371623', '无棣县', 4, '371600', '滨州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371625', '博兴县', 4, '371600', '滨州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371681', '邹平市', 4, '371600', '滨州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371700', '菏泽市', 3, '370000', '山东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371702', '牡丹区', 4, '371700', '菏泽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371703', '定陶区', 4, '371700', '菏泽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371721', '曹县', 4, '371700', '菏泽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371722', '单县', 4, '371700', '菏泽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371723', '成武县', 4, '371700', '菏泽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371724', '巨野县', 4, '371700', '菏泽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371725', '郓城县', 4, '371700', '菏泽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371726', '鄄城县', 4, '371700', '菏泽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('371728', '东明县', 4, '371700', '菏泽市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410000', '河南省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410100', '郑州市', 2, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410102', '中原区', 4, '410100', '郑州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410103', '二七区', 4, '410100', '郑州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410104', '管城回族区', 4, '410100', '郑州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410105', '金水区', 4, '410100', '郑州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410106', '上街区', 4, '410100', '郑州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410108', '惠济区', 4, '410100', '郑州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410122', '中牟县', 4, '410100', '郑州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410181', '巩义市', 4, '410100', '郑州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410182', '荥阳市', 4, '410100', '郑州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410183', '新密市', 4, '410100', '郑州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410184', '新郑市', 4, '410100', '郑州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410185', '登封市', 4, '410100', '郑州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410200', '开封市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410202', '龙亭区', 4, '410200', '开封市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410203', '顺河回族区', 4, '410200', '开封市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410204', '鼓楼区', 4, '410200', '开封市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410205', '禹王台区', 4, '410200', '开封市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410212', '祥符区', 4, '410200', '开封市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410221', '杞县', 4, '410200', '开封市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410222', '通许县', 4, '410200', '开封市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410223', '尉氏县', 4, '410200', '开封市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410225', '兰考县', 4, '410200', '开封市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410300', '洛阳市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410302', '老城区', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410303', '西工区', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410304', '瀍河回族区', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410305', '涧西区', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410306', '吉利区', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410311', '洛龙区', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410322', '孟津县', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410323', '新安县', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410324', '栾川县', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410325', '嵩县', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410326', '汝阳县', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410327', '宜阳县', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410328', '洛宁县', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410329', '伊川县', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410381', '偃师市', 4, '410300', '洛阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410400', '平顶山市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410402', '新华区', 4, '410400', '平顶山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410403', '卫东区', 4, '410400', '平顶山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410404', '石龙区', 4, '410400', '平顶山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410411', '湛河区', 4, '410400', '平顶山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410421', '宝丰县', 4, '410400', '平顶山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410422', '叶县', 4, '410400', '平顶山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410423', '鲁山县', 4, '410400', '平顶山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410425', '郏县', 4, '410400', '平顶山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410481', '舞钢市', 4, '410400', '平顶山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410482', '汝州市', 4, '410400', '平顶山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410500', '安阳市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410502', '文峰区', 4, '410500', '安阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410503', '北关区', 4, '410500', '安阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410505', '殷都区', 4, '410500', '安阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410506', '龙安区', 4, '410500', '安阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410522', '安阳县', 4, '410500', '安阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410523', '汤阴县', 4, '410500', '安阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410526', '滑县', 4, '410500', '安阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410527', '内黄县', 4, '410500', '安阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410581', '林州市', 4, '410500', '安阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410600', '鹤壁市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410602', '鹤山区', 4, '410600', '鹤壁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410603', '山城区', 4, '410600', '鹤壁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410611', '淇滨区', 4, '410600', '鹤壁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410621', '浚县', 4, '410600', '鹤壁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410622', '淇县', 4, '410600', '鹤壁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410700', '新乡市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410702', '红旗区', 4, '410700', '新乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410703', '卫滨区', 4, '410700', '新乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410704', '凤泉区', 4, '410700', '新乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410711', '牧野区', 4, '410700', '新乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410721', '新乡县', 4, '410700', '新乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410724', '获嘉县', 4, '410700', '新乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410725', '原阳县', 4, '410700', '新乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410726', '延津县', 4, '410700', '新乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410727', '封丘县', 4, '410700', '新乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410781', '卫辉市', 4, '410700', '新乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410782', '辉县市', 4, '410700', '新乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410783', '长垣市', 4, '410700', '新乡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410800', '焦作市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410802', '解放区', 4, '410800', '焦作市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410803', '中站区', 4, '410800', '焦作市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410804', '马村区', 4, '410800', '焦作市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410811', '山阳区', 4, '410800', '焦作市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410821', '修武县', 4, '410800', '焦作市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410822', '博爱县', 4, '410800', '焦作市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410823', '武陟县', 4, '410800', '焦作市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410825', '温县', 4, '410800', '焦作市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410882', '沁阳市', 4, '410800', '焦作市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410883', '孟州市', 4, '410800', '焦作市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410900', '濮阳市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410902', '华龙区', 4, '410900', '濮阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410922', '清丰县', 4, '410900', '濮阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410923', '南乐县', 4, '410900', '濮阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410926', '范县', 4, '410900', '濮阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410927', '台前县', 4, '410900', '濮阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('410928', '濮阳县', 4, '410900', '濮阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411000', '许昌市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411002', '魏都区', 4, '411000', '许昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411003', '建安区', 4, '411000', '许昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411024', '鄢陵县', 4, '411000', '许昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411025', '襄城县', 4, '411000', '许昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411081', '禹州市', 4, '411000', '许昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411082', '长葛市', 4, '411000', '许昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411100', '漯河市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411102', '源汇区', 4, '411100', '漯河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411103', '郾城区', 4, '411100', '漯河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411104', '召陵区', 4, '411100', '漯河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411121', '舞阳县', 4, '411100', '漯河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411122', '临颍县', 4, '411100', '漯河市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411200', '三门峡市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411202', '湖滨区', 4, '411200', '三门峡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411203', '陕州区', 4, '411200', '三门峡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411221', '渑池县', 4, '411200', '三门峡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411224', '卢氏县', 4, '411200', '三门峡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411281', '义马市', 4, '411200', '三门峡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411282', '灵宝市', 4, '411200', '三门峡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411300', '南阳市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411302', '宛城区', 4, '411300', '南阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411303', '卧龙区', 4, '411300', '南阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411321', '南召县', 4, '411300', '南阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411322', '方城县', 4, '411300', '南阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411323', '西峡县', 4, '411300', '南阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411324', '镇平县', 4, '411300', '南阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411325', '内乡县', 4, '411300', '南阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411326', '淅川县', 4, '411300', '南阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411327', '社旗县', 4, '411300', '南阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411328', '唐河县', 4, '411300', '南阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411329', '新野县', 4, '411300', '南阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411330', '桐柏县', 4, '411300', '南阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411381', '邓州市', 4, '411300', '南阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411400', '商丘市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411402', '梁园区', 4, '411400', '商丘市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411403', '睢阳区', 4, '411400', '商丘市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411421', '民权县', 4, '411400', '商丘市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411422', '睢县', 4, '411400', '商丘市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411423', '宁陵县', 4, '411400', '商丘市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411424', '柘城县', 4, '411400', '商丘市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411425', '虞城县', 4, '411400', '商丘市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411426', '夏邑县', 4, '411400', '商丘市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411481', '永城市', 4, '411400', '商丘市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411500', '信阳市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411502', '浉河区', 4, '411500', '信阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411503', '平桥区', 4, '411500', '信阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411521', '罗山县', 4, '411500', '信阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411522', '光山县', 4, '411500', '信阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411523', '新县', 4, '411500', '信阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411524', '商城县', 4, '411500', '信阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411525', '固始县', 4, '411500', '信阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411526', '潢川县', 4, '411500', '信阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411527', '淮滨县', 4, '411500', '信阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411528', '息县', 4, '411500', '信阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411600', '周口市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411602', '川汇区', 4, '411600', '周口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411603', '淮阳区', 4, '411600', '周口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411621', '扶沟县', 4, '411600', '周口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411622', '西华县', 4, '411600', '周口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411623', '商水县', 4, '411600', '周口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411624', '沈丘县', 4, '411600', '周口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411625', '郸城县', 4, '411600', '周口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411627', '太康县', 4, '411600', '周口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411628', '鹿邑县', 4, '411600', '周口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411681', '项城市', 4, '411600', '周口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411700', '驻马店市', 3, '410000', '河南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411702', '驿城区', 4, '411700', '驻马店市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411721', '西平县', 4, '411700', '驻马店市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411722', '上蔡县', 4, '411700', '驻马店市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411723', '平舆县', 4, '411700', '驻马店市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411724', '正阳县', 4, '411700', '驻马店市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411725', '确山县', 4, '411700', '驻马店市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411726', '泌阳县', 4, '411700', '驻马店市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411727', '汝南县', 4, '411700', '驻马店市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411728', '遂平县', 4, '411700', '驻马店市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('411729', '新蔡县', 4, '411700', '驻马店市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('419001', '济源市', 4, '411700', '驻马店市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420000', '湖北省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420100', '武汉市', 2, '420000', '湖北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420102', '江岸区', 4, '420100', '武汉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420103', '江汉区', 4, '420100', '武汉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420104', '硚口区', 4, '420100', '武汉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420105', '汉阳区', 4, '420100', '武汉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420106', '武昌区', 4, '420100', '武汉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420107', '青山区', 4, '420100', '武汉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420111', '洪山区', 4, '420100', '武汉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420112', '东西湖区', 4, '420100', '武汉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420113', '汉南区', 4, '420100', '武汉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420114', '蔡甸区', 4, '420100', '武汉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420115', '江夏区', 4, '420100', '武汉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420116', '黄陂区', 4, '420100', '武汉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420117', '新洲区', 4, '420100', '武汉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420200', '黄石市', 3, '420000', '湖北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420202', '黄石港区', 4, '420200', '黄石市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420203', '西塞山区', 4, '420200', '黄石市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420204', '下陆区', 4, '420200', '黄石市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420205', '铁山区', 4, '420200', '黄石市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420222', '阳新县', 4, '420200', '黄石市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420281', '大冶市', 4, '420200', '黄石市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420300', '十堰市', 3, '420000', '湖北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420302', '茅箭区', 4, '420300', '十堰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420303', '张湾区', 4, '420300', '十堰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420304', '郧阳区', 4, '420300', '十堰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420322', '郧西县', 4, '420300', '十堰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420323', '竹山县', 4, '420300', '十堰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420324', '竹溪县', 4, '420300', '十堰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420325', '房县', 4, '420300', '十堰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420381', '丹江口市', 4, '420300', '十堰市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420500', '宜昌市', 3, '420000', '湖北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420502', '西陵区', 4, '420500', '宜昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420503', '伍家岗区', 4, '420500', '宜昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420504', '点军区', 4, '420500', '宜昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420505', '猇亭区', 4, '420500', '宜昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420506', '夷陵区', 4, '420500', '宜昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420525', '远安县', 4, '420500', '宜昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420526', '兴山县', 4, '420500', '宜昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420527', '秭归县', 4, '420500', '宜昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420528', '长阳土家族自治县', 4, '420500', '宜昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420529', '五峰土家族自治县', 4, '420500', '宜昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420581', '宜都市', 4, '420500', '宜昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420582', '当阳市', 4, '420500', '宜昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420583', '枝江市', 4, '420500', '宜昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420600', '襄阳市', 3, '420000', '湖北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420602', '襄城区', 4, '420600', '襄阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420606', '樊城区', 4, '420600', '襄阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420607', '襄州区', 4, '420600', '襄阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420624', '南漳县', 4, '420600', '襄阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420625', '谷城县', 4, '420600', '襄阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420626', '保康县', 4, '420600', '襄阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420682', '老河口市', 4, '420600', '襄阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420683', '枣阳市', 4, '420600', '襄阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420684', '宜城市', 4, '420600', '襄阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420700', '鄂州市', 3, '420000', '湖北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420702', '梁子湖区', 4, '420700', '鄂州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420703', '华容区', 4, '420700', '鄂州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420704', '鄂城区', 4, '420700', '鄂州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420800', '荆门市', 3, '420000', '湖北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420802', '东宝区', 4, '420800', '荆门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420804', '掇刀区', 4, '420800', '荆门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420822', '沙洋县', 4, '420800', '荆门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420881', '钟祥市', 4, '420800', '荆门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420882', '京山市', 4, '420800', '荆门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420900', '孝感市', 3, '420000', '湖北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420902', '孝南区', 4, '420900', '孝感市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420921', '孝昌县', 4, '420900', '孝感市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420922', '大悟县', 4, '420900', '孝感市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420923', '云梦县', 4, '420900', '孝感市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420981', '应城市', 4, '420900', '孝感市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420982', '安陆市', 4, '420900', '孝感市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('420984', '汉川市', 4, '420900', '孝感市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421000', '荆州市', 3, '420000', '湖北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421002', '沙市区', 4, '421000', '荆州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421003', '荆州区', 4, '421000', '荆州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421022', '公安县', 4, '421000', '荆州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421024', '江陵县', 4, '421000', '荆州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421081', '石首市', 4, '421000', '荆州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421083', '洪湖市', 4, '421000', '荆州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421087', '松滋市', 4, '421000', '荆州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421088', '监利市', 4, '421000', '荆州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421100', '黄冈市', 3, '420000', '湖北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421102', '黄州区', 4, '421100', '黄冈市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421121', '团风县', 4, '421100', '黄冈市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421122', '红安县', 4, '421100', '黄冈市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421123', '罗田县', 4, '421100', '黄冈市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421124', '英山县', 4, '421100', '黄冈市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421125', '浠水县', 4, '421100', '黄冈市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421126', '蕲春县', 4, '421100', '黄冈市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421127', '黄梅县', 4, '421100', '黄冈市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421181', '麻城市', 4, '421100', '黄冈市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421182', '武穴市', 4, '421100', '黄冈市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421200', '咸宁市', 3, '420000', '湖北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421202', '咸安区', 4, '421200', '咸宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421221', '嘉鱼县', 4, '421200', '咸宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421222', '通城县', 4, '421200', '咸宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421223', '崇阳县', 4, '421200', '咸宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421224', '通山县', 4, '421200', '咸宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421281', '赤壁市', 4, '421200', '咸宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421300', '随州市', 3, '420000', '湖北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421303', '曾都区', 4, '421300', '随州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421321', '随县', 4, '421300', '随州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('421381', '广水市', 4, '421300', '随州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('422800', '恩施土家族苗族自治州', 3, '420000', '湖北省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('422801', '恩施市', 4, '422800', '恩施土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('422802', '利川市', 4, '422800', '恩施土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('422822', '建始县', 4, '422800', '恩施土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('422823', '巴东县', 4, '422800', '恩施土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('422825', '宣恩县', 4, '422800', '恩施土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('422826', '咸丰县', 4, '422800', '恩施土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('422827', '来凤县', 4, '422800', '恩施土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('422828', '鹤峰县', 4, '422800', '恩施土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('429004', '仙桃市', 4, '422800', '恩施土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('429005', '潜江市', 4, '422800', '恩施土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('429006', '天门市', 4, '422800', '恩施土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('429021', '神农架林区', 4, '422800', '恩施土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430000', '湖南省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430100', '长沙市', 2, '430000', '湖南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430102', '芙蓉区', 4, '430100', '长沙市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430103', '天心区', 4, '430100', '长沙市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430104', '岳麓区', 4, '430100', '长沙市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430105', '开福区', 4, '430100', '长沙市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430111', '雨花区', 4, '430100', '长沙市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430112', '望城区', 4, '430100', '长沙市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430121', '长沙县', 4, '430100', '长沙市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430181', '浏阳市', 4, '430100', '长沙市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430182', '宁乡市', 4, '430100', '长沙市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430200', '株洲市', 3, '430000', '湖南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430202', '荷塘区', 4, '430200', '株洲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430203', '芦淞区', 4, '430200', '株洲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430204', '石峰区', 4, '430200', '株洲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430211', '天元区', 4, '430200', '株洲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430212', '渌口区', 4, '430200', '株洲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430223', '攸县', 4, '430200', '株洲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430224', '茶陵县', 4, '430200', '株洲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430225', '炎陵县', 4, '430200', '株洲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430281', '醴陵市', 4, '430200', '株洲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430300', '湘潭市', 3, '430000', '湖南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430302', '雨湖区', 4, '430300', '湘潭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430304', '岳塘区', 4, '430300', '湘潭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430321', '湘潭县', 4, '430300', '湘潭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430381', '湘乡市', 4, '430300', '湘潭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430382', '韶山市', 4, '430300', '湘潭市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430400', '衡阳市', 3, '430000', '湖南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430405', '珠晖区', 4, '430400', '衡阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430406', '雁峰区', 4, '430400', '衡阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430407', '石鼓区', 4, '430400', '衡阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430408', '蒸湘区', 4, '430400', '衡阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430412', '南岳区', 4, '430400', '衡阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430421', '衡阳县', 4, '430400', '衡阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430422', '衡南县', 4, '430400', '衡阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430423', '衡山县', 4, '430400', '衡阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430424', '衡东县', 4, '430400', '衡阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430426', '祁东县', 4, '430400', '衡阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430481', '耒阳市', 4, '430400', '衡阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430482', '常宁市', 4, '430400', '衡阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430500', '邵阳市', 3, '430000', '湖南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430502', '双清区', 4, '430500', '邵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430503', '大祥区', 4, '430500', '邵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430511', '北塔区', 4, '430500', '邵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430522', '新邵县', 4, '430500', '邵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430523', '邵阳县', 4, '430500', '邵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430524', '隆回县', 4, '430500', '邵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430525', '洞口县', 4, '430500', '邵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430527', '绥宁县', 4, '430500', '邵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430528', '新宁县', 4, '430500', '邵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430529', '城步苗族自治县', 4, '430500', '邵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430581', '武冈市', 4, '430500', '邵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430582', '邵东市', 4, '430500', '邵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430600', '岳阳市', 3, '430000', '湖南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430602', '岳阳楼区', 4, '430600', '岳阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430603', '云溪区', 4, '430600', '岳阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430611', '君山区', 4, '430600', '岳阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430621', '岳阳县', 4, '430600', '岳阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430623', '华容县', 4, '430600', '岳阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430624', '湘阴县', 4, '430600', '岳阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430626', '平江县', 4, '430600', '岳阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430681', '汨罗市', 4, '430600', '岳阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430682', '临湘市', 4, '430600', '岳阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430700', '常德市', 3, '430000', '湖南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430702', '武陵区', 4, '430700', '常德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430703', '鼎城区', 4, '430700', '常德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430721', '安乡县', 4, '430700', '常德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430722', '汉寿县', 4, '430700', '常德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430723', '澧县', 4, '430700', '常德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430724', '临澧县', 4, '430700', '常德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430725', '桃源县', 4, '430700', '常德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430726', '石门县', 4, '430700', '常德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430781', '津市市', 4, '430700', '常德市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430800', '张家界市', 3, '430000', '湖南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430802', '永定区', 4, '430800', '张家界市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430811', '武陵源区', 4, '430800', '张家界市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430821', '慈利县', 4, '430800', '张家界市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430822', '桑植县', 4, '430800', '张家界市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430900', '益阳市', 3, '430000', '湖南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430902', '资阳区', 4, '430900', '益阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430903', '赫山区', 4, '430900', '益阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430921', '南县', 4, '430900', '益阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430922', '桃江县', 4, '430900', '益阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430923', '安化县', 4, '430900', '益阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('430981', '沅江市', 4, '430900', '益阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431000', '郴州市', 3, '430000', '湖南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431002', '北湖区', 4, '431000', '郴州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431003', '苏仙区', 4, '431000', '郴州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431021', '桂阳县', 4, '431000', '郴州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431022', '宜章县', 4, '431000', '郴州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431023', '永兴县', 4, '431000', '郴州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431024', '嘉禾县', 4, '431000', '郴州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431025', '临武县', 4, '431000', '郴州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431026', '汝城县', 4, '431000', '郴州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431027', '桂东县', 4, '431000', '郴州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431028', '安仁县', 4, '431000', '郴州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431081', '资兴市', 4, '431000', '郴州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431100', '永州市', 3, '430000', '湖南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431102', '零陵区', 4, '431100', '永州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431103', '冷水滩区', 4, '431100', '永州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431121', '祁阳县', 4, '431100', '永州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431122', '东安县', 4, '431100', '永州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431123', '双牌县', 4, '431100', '永州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431124', '道县', 4, '431100', '永州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431125', '江永县', 4, '431100', '永州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431126', '宁远县', 4, '431100', '永州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431127', '蓝山县', 4, '431100', '永州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431128', '新田县', 4, '431100', '永州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431129', '江华瑶族自治县', 4, '431100', '永州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431200', '怀化市', 3, '430000', '湖南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431202', '鹤城区', 4, '431200', '怀化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431221', '中方县', 4, '431200', '怀化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431222', '沅陵县', 4, '431200', '怀化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431223', '辰溪县', 4, '431200', '怀化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431224', '溆浦县', 4, '431200', '怀化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431225', '会同县', 4, '431200', '怀化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431226', '麻阳苗族自治县', 4, '431200', '怀化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431227', '新晃侗族自治县', 4, '431200', '怀化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431228', '芷江侗族自治县', 4, '431200', '怀化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431229', '靖州苗族侗族自治县', 4, '431200', '怀化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431230', '通道侗族自治县', 4, '431200', '怀化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431281', '洪江市', 4, '431200', '怀化市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431300', '娄底市', 3, '430000', '湖南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431302', '娄星区', 4, '431300', '娄底市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431321', '双峰县', 4, '431300', '娄底市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431322', '新化县', 4, '431300', '娄底市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431381', '冷水江市', 4, '431300', '娄底市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('431382', '涟源市', 4, '431300', '娄底市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('433100', '湘西土家族苗族自治州', 3, '430000', '湖南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('433101', '吉首市', 4, '433100', '湘西土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('433122', '泸溪县', 4, '433100', '湘西土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('433123', '凤凰县', 4, '433100', '湘西土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('433124', '花垣县', 4, '433100', '湘西土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('433125', '保靖县', 4, '433100', '湘西土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('433126', '古丈县', 4, '433100', '湘西土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('433127', '永顺县', 4, '433100', '湘西土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('433130', '龙山县', 4, '433100', '湘西土家族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440000', '广东省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440100', '广州市', 2, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440103', '荔湾区', 4, '440100', '广州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440104', '越秀区', 4, '440100', '广州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440105', '海珠区', 4, '440100', '广州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440106', '天河区', 4, '440100', '广州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440111', '白云区', 4, '440100', '广州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440112', '黄埔区', 4, '440100', '广州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440113', '番禺区', 4, '440100', '广州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440114', '花都区', 4, '440100', '广州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440115', '南沙区', 4, '440100', '广州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440117', '从化区', 4, '440100', '广州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440118', '增城区', 4, '440100', '广州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440200', '韶关市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440203', '武江区', 4, '440200', '韶关市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440204', '浈江区', 4, '440200', '韶关市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440205', '曲江区', 4, '440200', '韶关市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440222', '始兴县', 4, '440200', '韶关市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440224', '仁化县', 4, '440200', '韶关市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440229', '翁源县', 4, '440200', '韶关市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440232', '乳源瑶族自治县', 4, '440200', '韶关市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440233', '新丰县', 4, '440200', '韶关市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440281', '乐昌市', 4, '440200', '韶关市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440282', '南雄市', 4, '440200', '韶关市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440300', '深圳市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440303', '罗湖区', 4, '440300', '深圳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440304', '福田区', 4, '440300', '深圳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440305', '南山区', 4, '440300', '深圳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440306', '宝安区', 4, '440300', '深圳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440307', '龙岗区', 4, '440300', '深圳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440308', '盐田区', 4, '440300', '深圳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440309', '龙华区', 4, '440300', '深圳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440310', '坪山区', 4, '440300', '深圳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440311', '光明区', 4, '440300', '深圳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440400', '珠海市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440402', '香洲区', 4, '440400', '珠海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440403', '斗门区', 4, '440400', '珠海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440404', '金湾区', 4, '440400', '珠海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440500', '汕头市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440507', '龙湖区', 4, '440500', '汕头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440511', '金平区', 4, '440500', '汕头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440512', '濠江区', 4, '440500', '汕头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440513', '潮阳区', 4, '440500', '汕头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440514', '潮南区', 4, '440500', '汕头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440515', '澄海区', 4, '440500', '汕头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440523', '南澳县', 4, '440500', '汕头市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440600', '佛山市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440604', '禅城区', 4, '440600', '佛山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440605', '南海区', 4, '440600', '佛山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440606', '顺德区', 4, '440600', '佛山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440607', '三水区', 4, '440600', '佛山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440608', '高明区', 4, '440600', '佛山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440700', '江门市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440703', '蓬江区', 4, '440700', '江门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440704', '江海区', 4, '440700', '江门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440705', '新会区', 4, '440700', '江门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440781', '台山市', 4, '440700', '江门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440783', '开平市', 4, '440700', '江门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440784', '鹤山市', 4, '440700', '江门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440785', '恩平市', 4, '440700', '江门市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440800', '湛江市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440802', '赤坎区', 4, '440800', '湛江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440803', '霞山区', 4, '440800', '湛江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440804', '坡头区', 4, '440800', '湛江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440811', '麻章区', 4, '440800', '湛江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440823', '遂溪县', 4, '440800', '湛江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440825', '徐闻县', 4, '440800', '湛江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440881', '廉江市', 4, '440800', '湛江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440882', '雷州市', 4, '440800', '湛江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440883', '吴川市', 4, '440800', '湛江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440900', '茂名市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440902', '茂南区', 4, '440900', '茂名市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440904', '电白区', 4, '440900', '茂名市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440981', '高州市', 4, '440900', '茂名市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440982', '化州市', 4, '440900', '茂名市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('440983', '信宜市', 4, '440900', '茂名市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441200', '肇庆市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441202', '端州区', 4, '441200', '肇庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441203', '鼎湖区', 4, '441200', '肇庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441204', '高要区', 4, '441200', '肇庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441223', '广宁县', 4, '441200', '肇庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441224', '怀集县', 4, '441200', '肇庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441225', '封开县', 4, '441200', '肇庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441226', '德庆县', 4, '441200', '肇庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441284', '四会市', 4, '441200', '肇庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441300', '惠州市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441302', '惠城区', 4, '441300', '惠州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441303', '惠阳区', 4, '441300', '惠州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441322', '博罗县', 4, '441300', '惠州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441323', '惠东县', 4, '441300', '惠州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441324', '龙门县', 4, '441300', '惠州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441400', '梅州市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441402', '梅江区', 4, '441400', '梅州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441403', '梅县区', 4, '441400', '梅州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441422', '大埔县', 4, '441400', '梅州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441423', '丰顺县', 4, '441400', '梅州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441424', '五华县', 4, '441400', '梅州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441426', '平远县', 4, '441400', '梅州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441427', '蕉岭县', 4, '441400', '梅州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441481', '兴宁市', 4, '441400', '梅州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441500', '汕尾市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441502', '城区', 4, '441500', '汕尾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441521', '海丰县', 4, '441500', '汕尾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441523', '陆河县', 4, '441500', '汕尾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441581', '陆丰市', 4, '441500', '汕尾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441600', '河源市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441602', '源城区', 4, '441600', '河源市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441621', '紫金县', 4, '441600', '河源市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441622', '龙川县', 4, '441600', '河源市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441623', '连平县', 4, '441600', '河源市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441624', '和平县', 4, '441600', '河源市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441625', '东源县', 4, '441600', '河源市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441700', '阳江市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441702', '江城区', 4, '441700', '阳江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441704', '阳东区', 4, '441700', '阳江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441721', '阳西县', 4, '441700', '阳江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441781', '阳春市', 4, '441700', '阳江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441800', '清远市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441802', '清城区', 4, '441800', '清远市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441803', '清新区', 4, '441800', '清远市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441821', '佛冈县', 4, '441800', '清远市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441823', '阳山县', 4, '441800', '清远市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441825', '连山壮族瑶族自治县', 4, '441800', '清远市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441826', '连南瑶族自治县', 4, '441800', '清远市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441881', '英德市', 4, '441800', '清远市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441882', '连州市', 4, '441800', '清远市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('441900', '东莞市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('442000', '中山市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445100', '潮州市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445102', '湘桥区', 4, '445100', '潮州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445103', '潮安区', 4, '445100', '潮州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445122', '饶平县', 4, '445100', '潮州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445200', '揭阳市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445202', '榕城区', 4, '445200', '揭阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445203', '揭东区', 4, '445200', '揭阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445222', '揭西县', 4, '445200', '揭阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445224', '惠来县', 4, '445200', '揭阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445281', '普宁市', 4, '445200', '揭阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445300', '云浮市', 3, '440000', '广东省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445302', '云城区', 4, '445300', '云浮市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445303', '云安区', 4, '445300', '云浮市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445321', '新兴县', 4, '445300', '云浮市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445322', '郁南县', 4, '445300', '云浮市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('445381', '罗定市', 4, '445300', '云浮市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450000', '广西壮族自治区', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450100', '南宁市', 2, '450000', '广西壮族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450102', '兴宁区', 4, '450100', '南宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450103', '青秀区', 4, '450100', '南宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450105', '江南区', 4, '450100', '南宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450107', '西乡塘区', 4, '450100', '南宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450108', '良庆区', 4, '450100', '南宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450109', '邕宁区', 4, '450100', '南宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450110', '武鸣区', 4, '450100', '南宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450123', '隆安县', 4, '450100', '南宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450124', '马山县', 4, '450100', '南宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450125', '上林县', 4, '450100', '南宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450126', '宾阳县', 4, '450100', '南宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450127', '横县', 4, '450100', '南宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450200', '柳州市', 3, '450000', '广西壮族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450202', '城中区', 4, '450200', '柳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450203', '鱼峰区', 4, '450200', '柳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450204', '柳南区', 4, '450200', '柳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450205', '柳北区', 4, '450200', '柳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450206', '柳江区', 4, '450200', '柳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450222', '柳城县', 4, '450200', '柳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450223', '鹿寨县', 4, '450200', '柳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450224', '融安县', 4, '450200', '柳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450225', '融水苗族自治县', 4, '450200', '柳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450226', '三江侗族自治县', 4, '450200', '柳州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450300', '桂林市', 3, '450000', '广西壮族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450302', '秀峰区', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450303', '叠彩区', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450304', '象山区', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450305', '七星区', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450311', '雁山区', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450312', '临桂区', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450321', '阳朔县', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450323', '灵川县', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450324', '全州县', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450325', '兴安县', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450326', '永福县', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450327', '灌阳县', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450328', '龙胜各族自治县', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450329', '资源县', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450330', '平乐县', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450332', '恭城瑶族自治县', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450381', '荔浦市', 4, '450300', '桂林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450400', '梧州市', 3, '450000', '广西壮族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450403', '万秀区', 4, '450400', '梧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450405', '长洲区', 4, '450400', '梧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450406', '龙圩区', 4, '450400', '梧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450421', '苍梧县', 4, '450400', '梧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450422', '藤县', 4, '450400', '梧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450423', '蒙山县', 4, '450400', '梧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450481', '岑溪市', 4, '450400', '梧州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450500', '北海市', 3, '450000', '广西壮族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450502', '海城区', 4, '450500', '北海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450503', '银海区', 4, '450500', '北海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450512', '铁山港区', 4, '450500', '北海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450521', '合浦县', 4, '450500', '北海市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450600', '防城港市', 3, '450000', '广西壮族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450602', '港口区', 4, '450600', '防城港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450603', '防城区', 4, '450600', '防城港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450621', '上思县', 4, '450600', '防城港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450681', '东兴市', 4, '450600', '防城港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450700', '钦州市', 3, '450000', '广西壮族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450702', '钦南区', 4, '450700', '钦州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450703', '钦北区', 4, '450700', '钦州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450721', '灵山县', 4, '450700', '钦州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450722', '浦北县', 4, '450700', '钦州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450800', '贵港市', 3, '450000', '广西壮族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450802', '港北区', 4, '450800', '贵港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450803', '港南区', 4, '450800', '贵港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450804', '覃塘区', 4, '450800', '贵港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450821', '平南县', 4, '450800', '贵港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450881', '桂平市', 4, '450800', '贵港市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450900', '玉林市', 3, '450000', '广西壮族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450902', '玉州区', 4, '450900', '玉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450903', '福绵区', 4, '450900', '玉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450921', '容县', 4, '450900', '玉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450922', '陆川县', 4, '450900', '玉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450923', '博白县', 4, '450900', '玉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450924', '兴业县', 4, '450900', '玉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('450981', '北流市', 4, '450400', '玉林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451000', '百色市', 3, '450000', '广西壮族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451002', '右江区', 4, '451000', '百色市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451003', '田阳区', 4, '451000', '百色市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451022', '田东县', 4, '451000', '百色市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451024', '德保县', 4, '451000', '百色市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451026', '那坡县', 4, '451000', '百色市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451027', '凌云县', 4, '451000', '百色市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451028', '乐业县', 4, '451000', '百色市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451029', '田林县', 4, '451000', '百色市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451030', '西林县', 4, '451000', '百色市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451031', '隆林各族自治县', 4, '451000', '百色市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451081', '靖西市', 4, '451000', '百色市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451082', '平果市', 4, '451000', '百色市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451100', '贺州市', 3, '450000', '广西壮族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451102', '八步区', 4, '451100', '贺州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451103', '平桂区', 4, '451100', '贺州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451121', '昭平县', 4, '451100', '贺州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451122', '钟山县', 4, '451100', '贺州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451123', '富川瑶族自治县', 4, '451100', '贺州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451200', '河池市', 3, '450000', '广西壮族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451202', '金城江区', 4, '451200', '河池市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451203', '宜州区', 4, '451200', '河池市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451221', '南丹县', 4, '451200', '河池市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451222', '天峨县', 4, '451200', '河池市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451223', '凤山县', 4, '451200', '河池市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451224', '东兰县', 4, '451200', '河池市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451225', '罗城仫佬族自治县', 4, '451200', '河池市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451226', '环江毛南族自治县', 4, '451200', '河池市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451227', '巴马瑶族自治县', 4, '451200', '河池市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451228', '都安瑶族自治县', 4, '451200', '河池市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451229', '大化瑶族自治县', 4, '451200', '河池市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451300', '来宾市', 3, '450000', '广西壮族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451302', '兴宾区', 4, '451300', '来宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451321', '忻城县', 4, '451300', '来宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451322', '象州县', 4, '451300', '来宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451323', '武宣县', 4, '451300', '来宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451324', '金秀瑶族自治县', 4, '451300', '来宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451381', '合山市', 4, '451300', '来宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451400', '崇左市', 3, '450000', '广西壮族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451402', '江州区', 4, '451400', '崇左市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451421', '扶绥县', 4, '451400', '崇左市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451422', '宁明县', 4, '451400', '崇左市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451423', '龙州县', 4, '451400', '崇左市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451424', '大新县', 4, '451400', '崇左市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451425', '天等县', 4, '451400', '崇左市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('451481', '凭祥市', 4, '451400', '崇左市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('460000', '海南省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('460100', '海口市', 2, '460000', '海南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('460105', '秀英区', 4, '460100', '海口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('460106', '龙华区', 4, '460100', '海口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('460107', '琼山区', 4, '460100', '海口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('460108', '美兰区', 4, '460100', '海口市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('460200', '三亚市', 3, '460000', '海南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('460202', '海棠区', 4, '460200', '三亚市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('460203', '吉阳区', 4, '460200', '三亚市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('460204', '天涯区', 4, '460200', '三亚市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('460205', '崖州区', 4, '460200', '三亚市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('460300', '三沙市', 3, '460000', '海南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('460400', '儋州市', 3, '460000', '海南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469001', '五指山市', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469002', '琼海市', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469005', '文昌市', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469006', '万宁市', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469007', '东方市', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469021', '定安县', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469022', '屯昌县', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469023', '澄迈县', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469024', '临高县', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469025', '白沙黎族自治县', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469026', '昌江黎族自治县', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469027', '乐东黎族自治县', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469028', '陵水黎族自治县', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469029', '保亭黎族苗族自治县', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('469030', '琼中黎族苗族自治县', 4, '460400', '儋州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500000', '重庆市', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500101', '万州区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500102', '涪陵区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500103', '渝中区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500104', '大渡口区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500105', '江北区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500106', '沙坪坝区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500107', '九龙坡区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500108', '南岸区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500109', '北碚区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500110', '綦江区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500111', '大足区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500112', '渝北区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500113', '巴南区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500114', '黔江区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500115', '长寿区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500116', '江津区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500117', '合川区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500118', '永川区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500119', '南川区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500120', '璧山区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500151', '铜梁区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500152', '潼南区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500153', '荣昌区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500154', '开州区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500155', '梁平区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500156', '武隆区', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500229', '城口县', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500230', '丰都县', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500231', '垫江县', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500233', '忠县', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500235', '云阳县', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500236', '奉节县', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500237', '巫山县', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500238', '巫溪县', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500240', '石柱土家族自治县', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500241', '秀山土家族苗族自治县', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500242', '酉阳土家族苗族自治县', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('500243', '彭水苗族土家族自治县', 4, '500000', '重庆市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510000', '四川省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510100', '成都市', 2, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510104', '锦江区', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510105', '青羊区', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510106', '金牛区', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510107', '武侯区', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510108', '成华区', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510112', '龙泉驿区', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510113', '青白江区', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510114', '新都区', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510115', '温江区', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510116', '双流区', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510117', '郫都区', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510118', '新津区', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510121', '金堂县', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510129', '大邑县', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510131', '蒲江县', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510181', '都江堰市', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510182', '彭州市', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510183', '邛崃市', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510184', '崇州市', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510185', '简阳市', 4, '510100', '成都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510300', '自贡市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510302', '自流井区', 4, '510300', '自贡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510303', '贡井区', 4, '510300', '自贡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510304', '大安区', 4, '510300', '自贡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510311', '沿滩区', 4, '510300', '自贡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510321', '荣县', 4, '510300', '自贡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510322', '富顺县', 4, '510300', '自贡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510400', '攀枝花市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510402', '东区', 4, '510400', '攀枝花市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510403', '西区', 4, '510400', '攀枝花市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510411', '仁和区', 4, '510400', '攀枝花市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510421', '米易县', 4, '510400', '攀枝花市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510422', '盐边县', 4, '510400', '攀枝花市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510500', '泸州市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510502', '江阳区', 4, '510500', '泸州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510503', '纳溪区', 4, '510500', '泸州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510504', '龙马潭区', 4, '510500', '泸州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510521', '泸县', 4, '510500', '泸州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510522', '合江县', 4, '510500', '泸州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510524', '叙永县', 4, '510500', '泸州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510525', '古蔺县', 4, '510500', '泸州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510600', '德阳市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510603', '旌阳区', 4, '510600', '德阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510604', '罗江区', 4, '510600', '德阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510623', '中江县', 4, '510600', '德阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510681', '广汉市', 4, '510600', '德阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510682', '什邡市', 4, '510600', '德阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510683', '绵竹市', 4, '510600', '德阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510700', '绵阳市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510703', '涪城区', 4, '510700', '绵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510704', '游仙区', 4, '510700', '绵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510705', '安州区', 4, '510700', '绵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510722', '三台县', 4, '510700', '绵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510723', '盐亭县', 4, '510700', '绵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510725', '梓潼县', 4, '510700', '绵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510726', '北川羌族自治县', 4, '510700', '绵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510727', '平武县', 4, '510700', '绵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510781', '江油市', 4, '510700', '绵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510800', '广元市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510802', '利州区', 4, '510800', '广元市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510811', '昭化区', 4, '510800', '广元市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510812', '朝天区', 4, '510800', '广元市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510821', '旺苍县', 4, '510800', '广元市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510822', '青川县', 4, '510800', '广元市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510823', '剑阁县', 4, '510800', '广元市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510824', '苍溪县', 4, '510800', '广元市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510900', '遂宁市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510903', '船山区', 4, '510900', '遂宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510904', '安居区', 4, '510900', '遂宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510921', '蓬溪县', 4, '510900', '遂宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510923', '大英县', 4, '510900', '遂宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('510981', '射洪市', 4, '510900', '遂宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511000', '内江市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511002', '市中区', 4, '511000', '内江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511011', '东兴区', 4, '511000', '内江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511024', '威远县', 4, '511000', '内江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511025', '资中县', 4, '511000', '内江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511083', '隆昌市', 4, '511000', '内江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511100', '乐山市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511102', '市中区', 4, '511100', '乐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511111', '沙湾区', 4, '511100', '乐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511112', '五通桥区', 4, '511100', '乐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511113', '金口河区', 4, '511100', '乐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511123', '犍为县', 4, '511100', '乐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511124', '井研县', 4, '511100', '乐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511126', '夹江县', 4, '511100', '乐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511129', '沐川县', 4, '511100', '乐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511132', '峨边彝族自治县', 4, '511100', '乐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511133', '马边彝族自治县', 4, '511100', '乐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511181', '峨眉山市', 4, '511100', '乐山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511300', '南充市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511302', '顺庆区', 4, '511300', '南充市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511303', '高坪区', 4, '511300', '南充市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511304', '嘉陵区', 4, '511300', '南充市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511321', '南部县', 4, '511300', '南充市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511322', '营山县', 4, '511300', '南充市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511323', '蓬安县', 4, '511300', '南充市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511324', '仪陇县', 4, '511300', '南充市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511325', '西充县', 4, '511300', '南充市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511381', '阆中市', 4, '511300', '南充市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511400', '眉山市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511402', '东坡区', 4, '511400', '眉山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511403', '彭山区', 4, '511400', '眉山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511421', '仁寿县', 4, '511400', '眉山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511423', '洪雅县', 4, '511400', '眉山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511424', '丹棱县', 4, '511400', '眉山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511425', '青神县', 4, '511400', '眉山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511500', '宜宾市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511502', '翠屏区', 4, '511500', '宜宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511503', '南溪区', 4, '511500', '宜宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511504', '叙州区', 4, '511500', '宜宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511523', '江安县', 4, '511500', '宜宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511524', '长宁县', 4, '511500', '宜宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511525', '高县', 4, '511500', '宜宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511526', '珙县', 4, '511500', '宜宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511527', '筠连县', 4, '511500', '宜宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511528', '兴文县', 4, '511500', '宜宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511529', '屏山县', 4, '511500', '宜宾市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511600', '广安市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511602', '广安区', 4, '511600', '广安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511603', '前锋区', 4, '511600', '广安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511621', '岳池县', 4, '511600', '广安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511622', '武胜县', 4, '511600', '广安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511623', '邻水县', 4, '511600', '广安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511681', '华蓥市', 4, '511600', '广安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511700', '达州市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511702', '通川区', 4, '511700', '达州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511703', '达川区', 4, '511700', '达州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511722', '宣汉县', 4, '511700', '达州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511723', '开江县', 4, '511700', '达州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511724', '大竹县', 4, '511700', '达州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511725', '渠县', 4, '511700', '达州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511781', '万源市', 4, '511700', '达州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511800', '雅安市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511802', '雨城区', 4, '511800', '雅安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511803', '名山区', 4, '511800', '雅安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511822', '荥经县', 4, '511800', '雅安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511823', '汉源县', 4, '511800', '雅安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511824', '石棉县', 4, '511800', '雅安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511825', '天全县', 4, '511800', '雅安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511826', '芦山县', 4, '511800', '雅安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511827', '宝兴县', 4, '511800', '雅安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511900', '巴中市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511902', '巴州区', 4, '511900', '巴中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511903', '恩阳区', 4, '511900', '巴中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511921', '通江县', 4, '511900', '巴中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511922', '南江县', 4, '511900', '巴中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('511923', '平昌县', 4, '511900', '巴中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('512000', '资阳市', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('512002', '雁江区', 4, '512000', '资阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('512021', '安岳县', 4, '512000', '资阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('512022', '乐至县', 4, '512000', '资阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513200', '阿坝藏族羌族自治州', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513201', '马尔康市', 4, '513200', '阿坝藏族羌族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513221', '汶川县', 4, '513200', '阿坝藏族羌族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513222', '理县', 4, '513200', '阿坝藏族羌族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513223', '茂县', 4, '513200', '阿坝藏族羌族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513224', '松潘县', 4, '513200', '阿坝藏族羌族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513225', '九寨沟县', 4, '513200', '阿坝藏族羌族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513226', '金川县', 4, '513200', '阿坝藏族羌族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513227', '小金县', 4, '513200', '阿坝藏族羌族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513228', '黑水县', 4, '513200', '阿坝藏族羌族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513230', '壤塘县', 4, '513200', '阿坝藏族羌族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513231', '阿坝县', 4, '513200', '阿坝藏族羌族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513232', '若尔盖县', 4, '513200', '阿坝藏族羌族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513233', '红原县', 4, '513200', '阿坝藏族羌族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513300', '甘孜藏族自治州', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513301', '康定市', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513322', '泸定县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513323', '丹巴县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513324', '九龙县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513325', '雅江县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513326', '道孚县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513327', '炉霍县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513328', '甘孜县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513329', '新龙县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513330', '德格县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513331', '白玉县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513332', '石渠县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513333', '色达县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513334', '理塘县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513335', '巴塘县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513336', '乡城县市', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513337', '稻城县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513338', '得荣县', 4, '513300', '甘孜藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513400', '凉山彝族自治州', 3, '510000', '四川省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513401', '西昌市', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513422', '木里藏族自治县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513423', '盐源县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513424', '德昌县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513425', '会理县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513426', '会东县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513427', '宁南县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513428', '普格县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513429', '布拖县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513430', '金阳县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513431', '昭觉县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513432', '喜德县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513433', '冕宁县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513434', '越西县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513435', '甘洛县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513436', '美姑县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('513437', '雷波县', 4, '513400', '凉山彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520000', '贵州省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520100', '贵阳市', 2, '520000', '贵州省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520102', '南明区', 4, '520100', '贵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520103', '云岩区', 4, '520100', '贵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520111', '花溪区', 4, '520100', '贵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520112', '乌当区', 4, '520100', '贵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520113', '白云区', 4, '520100', '贵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520115', '观山湖区', 4, '520100', '贵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520121', '开阳县', 4, '520100', '贵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520122', '息烽县', 4, '520100', '贵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520123', '修文县', 4, '520100', '贵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520181', '清镇市', 4, '520100', '贵阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520200', '六盘水市', 3, '520000', '贵州省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520201', '钟山区', 4, '520200', '六盘水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520203', '六枝特区', 4, '520200', '六盘水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520204', '水城区', 4, '520200', '六盘水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520281', '盘州市', 4, '520200', '六盘水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520300', '遵义市', 3, '520000', '贵州省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520302', '红花岗区', 4, '520300', '遵义市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520303', '汇川区', 4, '520300', '遵义市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520304', '播州区', 4, '520300', '遵义市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520322', '桐梓县', 4, '520300', '遵义市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520323', '绥阳县', 4, '520300', '遵义市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520324', '正安县', 4, '520300', '遵义市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520325', '道真仡佬族苗族自治县', 4, '520300', '遵义市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520326', '务川仡佬族苗族自治县', 4, '520300', '遵义市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520327', '凤冈县', 4, '520300', '遵义市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520328', '湄潭县', 4, '520300', '遵义市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520329', '余庆县', 4, '520300', '遵义市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520330', '习水县', 4, '520300', '遵义市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520381', '赤水市', 4, '520300', '遵义市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520382', '仁怀市', 4, '520300', '遵义市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520400', '安顺市', 3, '520000', '贵州省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520402', '西秀区', 4, '520400', '安顺市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520403', '平坝区', 4, '520400', '安顺市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520422', '普定县', 4, '520400', '安顺市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520423', '镇宁布依族苗族自治县', 4, '520400', '安顺市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520424', '关岭布依族苗族自治县', 4, '520400', '安顺市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520425', '紫云苗族布依族自治县', 4, '520400', '安顺市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520500', '毕节市', 3, '520000', '贵州省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520502', '七星关区', 4, '520500', '毕节市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520521', '大方县', 4, '520500', '毕节市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520522', '黔西县', 4, '520500', '毕节市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520523', '金沙县', 4, '520500', '毕节市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520524', '织金县', 4, '520500', '毕节市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520525', '纳雍县', 4, '520500', '毕节市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520526', '威宁彝族回族苗族自治县', 4, '520500', '毕节市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520527', '赫章县', 4, '520500', '毕节市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520600', '铜仁市', 3, '520000', '贵州省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520602', '碧江区', 4, '520600', '铜仁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520603', '万山区', 4, '520600', '铜仁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520621', '江口县', 4, '520600', '铜仁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520622', '玉屏侗族自治县', 4, '520600', '铜仁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520623', '石阡县', 4, '520600', '铜仁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520624', '思南县', 4, '520600', '铜仁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520625', '印江土家族苗族自治县', 4, '520600', '铜仁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520626', '德江县', 4, '520600', '铜仁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520627', '沿河土家族自治县', 4, '520600', '铜仁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('520628', '松桃苗族自治县 ', 4, '520600', '铜仁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522300', '黔西南布依族苗族自治州', 3, '520000', '贵州省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522301', '兴义市', 4, '522300', '黔西南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522302', '兴仁市', 4, '522300', '黔西南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522323', '普安县', 4, '522300', '黔西南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522324', '晴隆县', 4, '522300', '黔西南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522325', '贞丰县', 4, '522300', '黔西南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522326', '望谟县', 4, '522300', '黔西南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522327', '册亨县', 4, '522300', '黔西南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522328', '安龙县', 4, '522300', '黔西南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522600', '黔东南苗族侗族自治州', 3, '520000', '贵州省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522601', '凯里市', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522622', '黄平县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522623', '施秉县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522624', '三穗县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522625', '镇远县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522626', '岑巩县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522627', '天柱县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522628', '锦屏县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522629', '剑河县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522630', '台江县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522631', '黎平县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522632', '榕江县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522633', '从江县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522634', '雷山县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522635', '麻江县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522636', '丹寨县', 4, '522600', '黔东南苗族侗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522700', '黔南布依族苗族自治州', 3, '520000', '贵州省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522701', '都匀市', 4, '522700', '黔南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522702', '福泉市', 4, '522700', '黔南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522722', '荔波县', 4, '522700', '黔南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522723', '贵定县', 4, '522700', '黔南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522725', '瓮安县', 4, '522700', '黔南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522726', '独山县', 4, '522700', '黔南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522727', '平塘县', 4, '522700', '黔南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522728', '罗甸县', 4, '522700', '黔南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522729', '长顺县', 4, '522700', '黔南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522730', '龙里县', 4, '522700', '黔南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522731', '惠水县', 4, '522700', '黔南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('522732', '三都水族自治县', 4, '522700', '黔南布依族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530000', '云南省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530100', '昆明市', 2, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530102', '五华区', 4, '530100', '昆明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530103', '盘龙区', 4, '530100', '昆明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530111', '官渡区', 4, '530100', '昆明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530112', '西山区', 4, '530100', '昆明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530113', '东川区', 4, '530100', '昆明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530114', '呈贡区', 4, '530100', '昆明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530115', '晋宁区', 4, '530100', '昆明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530124', '富民县', 4, '530100', '昆明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530125', '宜良县', 4, '530100', '昆明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530126', '石林彝族自治县', 4, '530100', '昆明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530127', '嵩明县', 4, '530100', '昆明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530128', '禄劝彝族苗族自治县', 4, '530100', '昆明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530129', '寻甸回族彝族自治县', 4, '530100', '昆明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530181', '安宁市', 4, '530100', '昆明市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530300', '曲靖市', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530302', '麒麟区', 4, '530300', '曲靖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530303', '沾益区', 4, '530300', '曲靖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530304', '马龙区', 4, '530300', '曲靖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530322', '陆良县', 4, '530300', '曲靖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530323', '师宗县', 4, '530300', '曲靖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530324', '罗平县', 4, '530300', '曲靖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530325', '富源县', 4, '530300', '曲靖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530326', '会泽县', 4, '530300', '曲靖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530381', '宣威市', 4, '530300', '曲靖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530400', '玉溪市', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530402', '红塔区', 4, '530400', '玉溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530403', '江川区', 4, '530400', '玉溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530423', '通海县', 4, '530400', '玉溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530424', '华宁县', 4, '530400', '玉溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530425', '易门县', 4, '530400', '玉溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530426', '峨山彝族自治县', 4, '530400', '玉溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530427', '新平彝族傣族自治县', 4, '530400', '玉溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530428', '元江哈尼族彝族傣族自治县', 4, '530400', '玉溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530481', '澄江市', 4, '530400', '玉溪市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530500', '保山市', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530502', '隆阳区', 4, '530500', '保山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530521', '施甸县', 4, '530500', '保山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530523', '龙陵县', 4, '530500', '保山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530524', '昌宁县', 4, '530500', '保山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530581', '腾冲市', 4, '530500', '保山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530600', '昭通市', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530602', '昭阳区', 4, '530600', '昭通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530621', '鲁甸县', 4, '530600', '昭通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530622', '巧家县', 4, '530600', '昭通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530623', '盐津县', 4, '530600', '昭通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530624', '大关县', 4, '530600', '昭通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530625', '永善县', 4, '530600', '昭通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530626', '绥江县', 4, '530600', '昭通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530627', '镇雄县', 4, '530600', '昭通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530628', '彝良县', 4, '530600', '昭通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530629', '威信县', 4, '530600', '昭通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530681', '水富市', 4, '530600', '昭通市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530700', '丽江市', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530702', '古城区', 4, '530700', '丽江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530721', '玉龙纳西族自治县', 4, '530700', '丽江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530722', '永胜县', 4, '530700', '丽江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530723', '华坪县', 4, '530700', '丽江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530724', '宁蒗彝族自治县', 4, '530700', '丽江市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530800', '普洱市', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530802', '思茅区', 4, '530800', '普洱市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530821', '宁洱哈尼族彝族自治县', 4, '530800', '普洱市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530822', '墨江哈尼族自治县', 4, '530800', '普洱市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530823', '景东彝族自治县', 4, '530800', '普洱市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530824', '景谷傣族彝族自治县', 4, '530800', '普洱市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530825', '镇沅彝族哈尼族拉祜族自治县', 4, '530800', '普洱市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530826', '江城哈尼族彝族自治县', 4, '530800', '普洱市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530827', '孟连傣族拉祜族佤族自治县', 4, '530800', '普洱市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530828', '澜沧拉祜族自治县', 4, '530800', '普洱市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530829', '西盟佤族自治县', 4, '530800', '普洱市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530900', '临沧市', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530902', '临翔区', 4, '530900', '临沧市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530921', '凤庆县', 4, '530900', '临沧市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530922', '云县', 4, '530900', '临沧市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530923', '永德县', 4, '530900', '临沧市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530924', '镇康县', 4, '530900', '临沧市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530925', '双江拉祜族佤族布朗族傣族自治县', 4, '530900', '临沧市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530926', '耿马傣族佤族自治县', 4, '530900', '临沧市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('530927', '沧源佤族自治县', 4, '530900', '临沧市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532300', '楚雄彝族自治州', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532301', '楚雄市', 4, '532300', '楚雄彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532322', '双柏县', 4, '532300', '楚雄彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532323', '牟定县', 4, '532300', '楚雄彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532324', '南华县', 4, '532300', '楚雄彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532325', '姚安县', 4, '532300', '楚雄彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532326', '大姚县', 4, '532300', '楚雄彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532327', '永仁县', 4, '532300', '楚雄彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532328', '元谋县', 4, '532300', '楚雄彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532329', '武定县', 4, '532300', '楚雄彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532331', '禄丰县', 4, '532300', '楚雄彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532500', '红河哈尼族彝族自治州', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532501', '个旧市', 4, '532500', '红河哈尼族彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532502', '开远市', 4, '532500', '红河哈尼族彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532503', '蒙自市', 4, '532500', '红河哈尼族彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532504', '弥勒市', 4, '532500', '红河哈尼族彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532523', '屏边苗族自治县', 4, '532500', '红河哈尼族彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532524', '建水县', 4, '532500', '红河哈尼族彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532525', '石屏县', 4, '532500', '红河哈尼族彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532527', '泸西县', 4, '532500', '红河哈尼族彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532528', '元阳县', 4, '532500', '红河哈尼族彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532529', '红河县', 4, '532500', '红河哈尼族彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532530', '金平苗族瑶族傣族自治县', 4, '532500', '红河哈尼族彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532531', '绿春县', 4, '532500', '红河哈尼族彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532532', '河口瑶族自治县', 4, '532500', '红河哈尼族彝族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532600', '文山壮族苗族自治州', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532601', '文山市', 4, '532600', '文山壮族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532622', '砚山县', 4, '532600', '文山壮族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532623', '西畴县', 4, '532600', '文山壮族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532624', '麻栗坡县', 4, '532600', '文山壮族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532625', '马关县', 4, '532600', '文山壮族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532626', '丘北县', 4, '532600', '文山壮族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532627', '广南县', 4, '532600', '文山壮族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532628', '富宁县', 4, '532600', '文山壮族苗族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532800', '西双版纳傣族自治州', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532801', '景洪市', 4, '532800', '西双版纳傣族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532822', '勐海县', 4, '532800', '西双版纳傣族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532823', '勐腊县', 4, '532800', '西双版纳傣族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532900', '大理白族自治州', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532901', '大理市', 4, '532900', '大理白族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532922', '漾濞彝族自治县    ', 4, '532900', '大理白族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532923', '祥云县', 4, '532900', '大理白族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532924', '宾川县', 4, '532900', '大理白族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532925', '弥渡县', 4, '532900', '大理白族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532926', '南涧彝族自治县', 4, '532900', '大理白族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532927', '巍山彝族回族自治县', 4, '532900', '大理白族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532928', '永平县', 4, '532900', '大理白族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532929', '云龙县', 4, '532900', '大理白族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532930', '洱源县', 4, '532900', '大理白族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532931', '剑川县', 4, '532900', '大理白族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('532932', '鹤庆县', 4, '532900', '大理白族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533100', '德宏傣族景颇族自治州', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533102', '瑞丽市', 4, '533100', '德宏傣族景颇族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533103', '芒市', 4, '533100', '德宏傣族景颇族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533122', '梁河县', 4, '533100', '德宏傣族景颇族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533123', '盈江县', 4, '533100', '德宏傣族景颇族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533124', '陇川县', 4, '533100', '德宏傣族景颇族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533300', '怒江傈僳族自治州', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533301', '泸水市', 4, '533300', '怒江傈僳族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533323', '福贡县', 4, '533300', '怒江傈僳族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533324', '贡山独龙族怒族自治县', 4, '533300', '怒江傈僳族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533325', '兰坪白族普米族自治县', 4, '533300', '怒江傈僳族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533400', '迪庆藏族自治州', 3, '530000', '云南省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533401', '香格里拉市', 4, '533400', '迪庆藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533422', '德钦县', 4, '533400', '迪庆藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('533423', '维西傈僳族自治县', 4, '533400', '迪庆藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540000', '西藏自治区', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540100', '拉萨市', 2, '540000', '西藏自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540102', '城关区', 4, '540100', '拉萨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540103', '堆龙德庆区', 4, '540100', '拉萨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540104', '达孜区', 4, '540100', '拉萨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540121', '林周县', 4, '*540100', '拉萨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540122', '当雄县', 4, '*540100', '拉萨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540123', '尼木县', 4, '540100', '拉萨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540124', '曲水县', 4, '540100', '拉萨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540127', '墨竹工卡县', 4, '540100', '拉萨市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540200', '日喀则市', 3, '540000', '西藏自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540202', '桑珠孜区', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540221', '南木林县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540222', '江孜县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540223', '定日县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540224', '萨迦县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540225', '拉孜县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540226', '昂仁县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540227', '谢通门县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540228', '白朗县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540229', '仁布县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540230', '康马县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540231', '定结县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540232', '仲巴县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540233', '亚东县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540234', '吉隆县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540235', '聂拉木县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540236', '萨嘎县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540237', '岗巴县', 4, '540200', '日喀则市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540300', '昌都市', 3, '540000', '西藏自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540302', '卡若区', 4, '540300', '昌都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540321', '江达县', 4, '540300', '昌都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540322', '贡觉县', 4, '540300', '昌都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540323', '类乌齐县', 4, '540300', '昌都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540324', '丁青县', 4, '540300', '昌都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540325', '察雅县', 4, '540300', '昌都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540326', '八宿县', 4, '540300', '昌都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540327', '左贡县', 4, '540300', '昌都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540328', '芒康县', 4, '540300', '昌都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540329', '洛隆县', 4, '540300', '昌都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540330', '边坝县', 4, '540300', '昌都市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540400', '林芝市', 3, '540000', '西藏自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540402', '巴宜区', 4, '540400', '林芝市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540421', '工布江达县', 4, '540400', '林芝市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540422', '米林县', 4, '540400', '林芝市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540423', '墨脱县', 4, '540400', '林芝市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540424', '波密县', 4, '540400', '林芝市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540425', '察隅县', 4, '540400', '林芝市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540426', '朗县', 4, '540400', '林芝市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540500', '山南市', 3, '540000', '西藏自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540502', '乃东区', 4, '540500', '山南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540521', '扎囊县', 4, '540500', '山南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540522', '贡嘎县', 4, '540500', '山南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540523', '桑日县', 4, '540500', '山南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540524', '琼结县', 4, '540500', '山南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540525', '曲松县', 4, '540500', '山南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540526', '措美县', 4, '540500', '山南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540527', '洛扎县', 4, '540500', '山南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540528', '加查县', 4, '540500', '山南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540529', '隆子县', 4, '540500', '山南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540530', '错那县', 4, '540500', '山南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540531', '浪卡子县', 4, '540500', '山南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540600', '那曲市', 3, '540000', '西藏自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540602', '色尼区', 4, '540600', '那曲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540621', '嘉黎县', 4, '540600', '那曲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540622', '比如县', 4, '540600', '那曲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540623', '聂荣县', 4, '540600', '那曲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540624', '安多县', 4, '540600', '那曲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540625', '申扎县', 4, '540600', '那曲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540626', '索县', 4, '540600', '那曲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540627', '班戈县', 4, '540600', '那曲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540628', '巴青县', 4, '540600', '那曲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540629', '尼玛县', 4, '540600', '那曲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('540630', '双湖县', 4, '540600', '那曲市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('542500', '阿里地区', 3, '540000', '西藏自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('542521', '普兰县', 4, '542500', '阿里地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('542522', '札达县', 4, '542500', '阿里地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('542523', '噶尔县', 4, '542500', '阿里地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('542524', '日土县', 4, '542500', '阿里地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('542525', '革吉县', 4, '542500', '阿里地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('542526', '改则县', 4, '542500', '阿里地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('542527', '措勤县', 4, '542500', '阿里地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610000', '陕西省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610100', '西安市', 2, '610000', '陕西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610102', '新城区', 4, '610100', '西安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610103', '碑林区', 4, '610100', '西安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610104', '莲湖区', 4, '610100', '西安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610111', '灞桥区', 4, '610100', '西安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610112', '未央区', 4, '610100', '西安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610113', '雁塔区', 4, '610100', '西安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610114', '阎良区', 4, '610100', '西安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610115', '临潼区', 4, '610100', '西安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610116', '长安区', 4, '610100', '西安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610117', '高陵区', 4, '610100', '西安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610118', '鄠邑区', 4, '610100', '西安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610122', '蓝田县', 4, '610100', '西安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610124', '周至县', 4, '610100', '西安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610200', '铜川市', 3, '610000', '陕西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610202', '王益区', 4, '610200', '铜川市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610203', '印台区', 4, '610200', '铜川市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610204', '耀州区', 4, '610200', '铜川市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610222', '宜君县', 4, '610200', '铜川市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610300', '宝鸡市', 3, '610000', '陕西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610302', '渭滨区', 4, '610300', '宝鸡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610303', '金台区', 4, '610300', '宝鸡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610304', '陈仓区', 4, '610300', '宝鸡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610322', '凤翔县', 4, '610300', '宝鸡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610323', '岐山县', 4, '610300', '宝鸡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610324', '扶风县', 4, '610300', '宝鸡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610326', '眉县', 4, '610300', '宝鸡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610327', '陇县', 4, '610300', '宝鸡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610328', '千阳县', 4, '610300', '宝鸡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610329', '麟游县', 4, '610300', '宝鸡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610330', '凤县', 4, '610300', '宝鸡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610331', '太白县', 4, '610300', '宝鸡市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610400', '咸阳市', 3, '610000', '陕西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610402', '秦都区', 4, '610400', '咸阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610403', '杨陵区', 4, '610400', '咸阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610404', '渭城区', 4, '610400', '咸阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610422', '三原县', 4, '610400', '咸阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610423', '泾阳县', 4, '610400', '咸阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610424', '乾县', 4, '610400', '咸阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610425', '礼泉县', 4, '610400', '咸阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610426', '永寿县', 4, '610400', '咸阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610428', '长武县', 4, '610400', '咸阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610429', '旬邑县', 4, '610400', '咸阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610430', '淳化县', 4, '610400', '咸阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610431', '武功县', 4, '610400', '咸阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610481', '兴平市', 4, '610400', '咸阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610482', '彬州市', 4, '610400', '咸阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610500', '渭南市', 3, '610000', '陕西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610502', '临渭区', 4, '610500', '渭南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610503', '华州区', 4, '610500', '渭南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610522', '潼关县', 4, '610500', '渭南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610523', '大荔县', 4, '610500', '渭南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610524', '合阳县', 4, '610500', '渭南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610525', '澄城县', 4, '610500', '渭南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610526', '蒲城县', 4, '610500', '渭南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610527', '白水县', 4, '610500', '渭南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610528', '富平县', 4, '610500', '渭南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610581', '韩城市', 4, '610500', '渭南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610582', '华阴市', 4, '610500', '渭南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610600', '延安市', 3, '610000', '陕西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610602', '宝塔区', 4, '610600', '延安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610603', '安塞区', 4, '610600', '延安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610621', '延长县', 4, '610600', '延安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610622', '延川县', 4, '610600', '延安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610625', '志丹县', 4, '610600', '延安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610626', '吴起县', 4, '610600', '延安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610627', '甘泉县', 4, '610600', '延安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610628', '富县', 4, '610600', '延安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610629', '洛川县', 4, '610600', '延安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610630', '宜川县', 4, '610600', '延安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610631', '黄龙县', 4, '610600', '延安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610632', '黄陵县', 4, '610600', '延安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610681', '子长市', 4, '610600', '延安市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610700', '汉中市', 3, '610000', '陕西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610702', '汉台区', 4, '610700', '汉中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610703', '南郑区', 4, '610700', '汉中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610722', '城固县', 4, '610700', '汉中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610723', '洋县', 4, '610700', '汉中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610724', '西乡县', 4, '610700', '汉中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610725', '勉县', 4, '610700', '汉中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610726', '宁强县', 4, '610700', '汉中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610727', '略阳县', 4, '610700', '汉中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610728', '镇巴县', 4, '610700', '汉中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610729', '留坝县', 4, '610700', '汉中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610730', '佛坪县', 4, '610700', '汉中市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610800', '榆林市', 3, '610000', '陕西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610802', '榆阳区', 4, '610800', '榆林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610803', '横山区', 4, '610800', '榆林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610822', '府谷县', 4, '610800', '榆林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610824', '靖边县', 4, '610800', '榆林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610825', '定边县', 4, '610800', '榆林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610826', '绥德县', 4, '610800', '榆林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610827', '米脂县', 4, '610800', '榆林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610828', '佳县', 4, '610800', '榆林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610829', '吴堡县', 4, '610800', '榆林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610830', '清涧县', 4, '610800', '榆林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610831', '子洲县', 4, '610800', '榆林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610881', '神木市', 4, '610800', '榆林市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610900', '安康市', 3, '610000', '陕西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610902', '汉滨区', 4, '610900', '安康市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610921', '汉阴县', 4, '610900', '安康市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610922', '石泉县', 4, '610900', '安康市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610923', '宁陕县', 4, '610900', '安康市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610924', '紫阳县', 4, '610900', '安康市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610925', '岚皋县', 4, '610900', '安康市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610926', '平利县', 4, '610900', '安康市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610927', '镇坪县', 4, '610900', '安康市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610928', '旬阳县', 4, '610900', '安康市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('610929', '白河县', 4, '610900', '安康市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('611000', '商洛市', 3, '610000', '陕西省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('611002', '商州区', 4, '611000', '商洛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('611021', '洛南县', 4, '611000', '商洛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('611022', '丹凤县', 4, '611000', '商洛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('611023', '商南县', 4, '611000', '商洛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('611024', '山阳县', 4, '611000', '商洛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('611025', '镇安县', 4, '611000', '商洛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('611026', '柞水县', 4, '611000', '商洛市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620000', '甘肃省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620100', '兰州市', 2, '620000', '甘肃省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620102', '城关区', 4, '620100', '兰州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620103', '七里河区', 4, '620100', '兰州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620104', '西固区', 4, '620100', '兰州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620105', '安宁区', 4, '620100', '兰州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620111', '红古区', 4, '620100', '兰州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620121', '永登县', 4, '620100', '兰州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620122', '皋兰县', 4, '620100', '兰州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620123', '榆中县', 4, '620100', '兰州市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620200', '嘉峪关市', 3, '620000', '甘肃省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620300', '金昌市', 3, '620000', '甘肃省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620302', '金川区', 4, '620300', '金昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620321', '永昌县', 4, '620300', '金昌市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620400', '白银市', 3, '620000', '甘肃省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620402', '白银区', 4, '620400', '白银市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620403', '平川区', 4, '620400', '白银市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620421', '靖远县', 4, '620400', '白银市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620422', '会宁县', 4, '620400', '白银市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620423', '景泰县', 4, '620400', '白银市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620500', '天水市', 3, '620000', '甘肃省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620502', '秦州区', 4, '620500', '天水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620503', '麦积区', 4, '620500', '天水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620521', '清水县', 4, '620500', '天水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620522', '秦安县', 4, '620500', '天水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620523', '甘谷县', 4, '620500', '天水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620524', '武山县', 4, '620500', '天水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620525', '张家川回族自治县', 4, '620500', '天水市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620600', '武威市', 3, '620000', '甘肃省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620602', '凉州区', 4, '620600', '武威市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620621', '民勤县', 4, '620600', '武威市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620622', '古浪县', 4, '620600', '武威市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620623', '天祝藏族自治县', 4, '620600', '武威市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620700', '张掖市', 3, '620000', '甘肃省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620702', '甘州区', 4, '620700', '张掖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620721', '肃南裕固族自治县', 4, '620700', '张掖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620722', '民乐县', 4, '620700', '张掖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620723', '临泽县', 4, '620700', '张掖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620724', '高台县', 4, '620700', '张掖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620725', '山丹县', 4, '620700', '张掖市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620800', '平凉市', 3, '620000', '甘肃省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620802', '崆峒区', 4, '620800', '平凉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620821', '泾川县', 4, '620800', '平凉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620822', '灵台县', 4, '620800', '平凉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620823', '崇信县', 4, '620800', '平凉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620825', '庄浪县', 4, '620800', '平凉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620826', '静宁县', 4, '620800', '平凉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620881', '华亭市', 4, '620800', '平凉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620900', '酒泉市', 3, '620000', '甘肃省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620902', '肃州区', 4, '620900', '酒泉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620921', '金塔县', 4, '620900', '酒泉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620922', '瓜州县', 4, '620900', '酒泉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620923', '肃北蒙古族自治县', 4, '620900', '酒泉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620924', '阿克塞哈萨克族自治县', 4, '620900', '酒泉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620981', '玉门市', 4, '620900', '酒泉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('620982', '敦煌市', 4, '620900', '酒泉市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621000', '庆阳市', 3, '620000', '甘肃省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621002', '西峰区', 4, '621000', '庆阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621021', '庆城县', 4, '621000', '庆阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621022', '环县', 4, '621000', '庆阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621023', '华池县', 4, '621000', '庆阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621024', '合水县', 4, '621000', '庆阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621025', '正宁县', 4, '621000', '庆阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621026', '宁县', 4, '621000', '庆阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621027', '镇原县', 4, '621000', '庆阳市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621100', '定西市', 3, '620000', '甘肃省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621102', '安定区', 4, '621100', '定西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621121', '通渭县', 4, '621100', '定西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621122', '陇西县', 4, '621100', '定西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621123', '渭源县', 4, '621100', '定西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621124', '临洮县', 4, '621100', '定西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621125', '漳县', 4, '621100', '定西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621126', '岷县', 4, '621100', '定西市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621200', '陇南市', 3, '620000', '甘肃省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621202', '武都区', 4, '621200', '陇南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621221', '成县', 4, '621200', '陇南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621222', '文县', 4, '621200', '陇南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621223', '宕昌县', 4, '621200', '陇南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621224', '康县', 4, '621200', '陇南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621225', '西和县', 4, '621200', '陇南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621226', '礼县', 4, '621200', '陇南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621227', '徽县', 4, '621200', '陇南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('621228', '两当县', 4, '621200', '陇南市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('622900', '临夏回族自治州', 3, '620000', '甘肃省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('622901', '临夏市', 4, '622900', '临夏回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('622921', '临夏县', 4, '622900', '临夏回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('622922', '康乐县', 4, '622900', '临夏回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('622923', '永靖县', 4, '622900', '临夏回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('622924', '广河县', 4, '622900', '临夏回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('622925', '和政县', 4, '622900', '临夏回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('622926', '东乡族自治县', 4, '622900', '临夏回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('622927', '积石山保安族东乡族撒拉族自治县', 4, '622900', '临夏回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('623000', '甘南藏族自治州', 3, '620000', '甘肃省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('623001', '合作市', 4, '623000', '甘南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('623021', '临潭县', 4, '623000', '甘南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('623022', '卓尼县', 4, '623000', '甘南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('623023', '舟曲县', 4, '623000', '甘南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('623024', '迭部县', 4, '623000', '甘南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('623025', '玛曲县', 4, '623000', '甘南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('623026', '碌曲县', 4, '623000', '甘南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('623027', '夏河县', 4, '623000', '甘南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630000', '青海省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630100', '西宁市', 2, '630000', '青海省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630102', '城东区', 4, '630100', '西宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630103', '城中区', 4, '630100', '西宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630104', '城西区', 4, '630100', '西宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630105', '城北区', 4, '630100', '西宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630106', '湟中区', 4, '630100', '西宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630121', '大通回族土族自治县', 4, '630100', '西宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630123', '湟源县', 4, '630100', '西宁市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630200', '海东市', 3, '630000', '青海省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630202', '乐都区', 4, '630200', '海东市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630203', '平安区', 4, '630200', '海东市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630222', '民和回族土族自治县', 4, '630200', '海东市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630223', '互助土族自治县', 4, '630200', '海东市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630224', '化隆回族自治县', 4, '630200', '海东市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('630225', '循化撒拉族自治县', 4, '630200', '海东市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632200', '海北藏族自治州', 3, '630000', '青海省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632221', '门源回族自治县', 4, '632200', '海北藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632222', '祁连县', 4, '632200', '海北藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632223', '海晏县', 4, '632200', '海北藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632224', '刚察县', 4, '632200', '海北藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632300', '黄南藏族自治州', 3, '630000', '青海省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632301', '同仁市', 4, '632300', '黄南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632322', '尖扎县', 4, '632300', '黄南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632323', '泽库县', 4, '632300', '黄南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632324', '河南蒙古族自治县', 4, '632300', '黄南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632500', '海南藏族自治州', 3, '630000', '青海省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632521', '共和县', 4, '632500', '海南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632522', '同德县', 4, '632500', '海南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632523', '贵德县', 4, '632500', '海南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632524', '兴海县', 4, '632500', '海南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632525', '贵南县', 4, '632500', '海南藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632600', '果洛藏族自治州', 3, '630000', '青海省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632621', '玛沁县', 4, '632600', '果洛藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632622', '班玛县', 4, '632600', '果洛藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632623', '甘德县', 4, '632600', '果洛藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632624', '达日县', 4, '632600', '果洛藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632625', '久治县', 4, '632600', '果洛藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632626', '玛多县', 4, '632600', '果洛藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632700', '玉树藏族自治州', 3, '630000', '青海省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632701', '玉树市', 4, '632700', '玉树藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632722', '杂多县', 4, '632700', '玉树藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632723', '称多县', 4, '632700', '玉树藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632724', '治多县', 4, '632700', '玉树藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632725', '囊谦县', 4, '632700', '玉树藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632726', '曲麻莱县', 4, '632700', '玉树藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632800', '海西蒙古族藏族自治州', 3, '630000', '青海省');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632801', '格尔木市', 4, '632800', '海西蒙古族藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632802', '德令哈市', 4, '632800', '海西蒙古族藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632803', '茫崖市', 4, '632800', '海西蒙古族藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632821', '乌兰县', 4, '632800', '海西蒙古族藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632822', '都兰县', 4, '632800', '海西蒙古族藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('632823', '天峻县', 4, '632800', '海西蒙古族藏族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640000', '宁夏回族自治区', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640100', '银川市', 2, '640000', '宁夏回族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640104', '兴庆区', 4, '640100', '银川市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640105', '西夏区', 4, '640100', '银川市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640106', '金凤区', 4, '640100', '银川市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640121', '永宁县', 4, '640100', '银川市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640122', '贺兰县', 4, '640100', '银川市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640181', '灵武市', 4, '640100', '银川市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640200', '石嘴山市', 3, '640000', '宁夏回族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640202', '大武口区', 4, '640200', '石嘴山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640205', '惠农区', 4, '640200', '石嘴山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640221', '平罗县', 4, '640200', '石嘴山市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640300', '吴忠市', 3, '640000', '宁夏回族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640302', '利通区', 4, '640300', '吴忠市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640303', '红寺堡区', 4, '640300', '吴忠市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640323', '盐池县', 4, '640300', '吴忠市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640324', '同心县', 4, '640300', '吴忠市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640381', '青铜峡市', 4, '640300', '吴忠市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640400', '固原市', 3, '640000', '宁夏回族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640402', '原州区', 4, '640400', '固原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640422', '西吉县', 4, '640400', '固原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640423', '隆德县', 4, '640400', '固原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640424', '泾源县', 4, '640400', '固原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640425', '彭阳县', 4, '640400', '固原市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640500', '中卫市', 3, '640000', '宁夏回族自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640502', '沙坡头区', 4, '640500', '中卫市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640521', '中宁县', 4, '640500', '中卫市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('640522', '海原县', 4, '640500', '中卫市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650000', '新疆维吾尔自治区', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650100', '乌鲁木齐市', 2, '650000', '新疆维吾尔自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650102', '天山区', 4, '650100', '乌鲁木齐市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650103', '沙依巴克区', 4, '650100', '乌鲁木齐市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650104', '新市区', 4, '650100', '乌鲁木齐市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650105', '水磨沟区', 4, '650100', '乌鲁木齐市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650106', '头屯河区', 4, '650100', '乌鲁木齐市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650107', '达坂城区', 4, '650100', '乌鲁木齐市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650109', '米东区', 4, '650100', '乌鲁木齐市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650121', '乌鲁木齐县', 4, '650100', '乌鲁木齐市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650200', '克拉玛依市', 3, '650000', '新疆维吾尔自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650202', '独山子区', 4, '650200', '克拉玛依市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650203', '克拉玛依区', 4, '650200', '克拉玛依市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650204', '白碱滩区', 4, '650200', '克拉玛依市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650205', '乌尔禾区', 4, '650200', '克拉玛依市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650400', '吐鲁番市', 3, '650000', '新疆维吾尔自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650402', '高昌区', 4, '650400', '吐鲁番市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650421', '鄯善县', 4, '650400', '吐鲁番市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650422', '托克逊县', 4, '650400', '吐鲁番市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650500', '哈密市', 3, '650000', '新疆维吾尔自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650502', '伊州区', 4, '650500', '哈密市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650521', '巴里坤哈萨克自治县', 4, '650500', '哈密市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('650522', '伊吾县', 4, '650500', '哈密市');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652300', '昌吉回族自治州', 3, '650000', '新疆维吾尔自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652301', '昌吉市', 4, '652300', '昌吉回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652302', '阜康市', 4, '652300', '昌吉回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652323', '呼图壁县', 4, '652300', '昌吉回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652324', '玛纳斯县', 4, '652300', '昌吉回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652325', '奇台县', 4, '652300', '昌吉回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652327', '吉木萨尔县', 4, '652300', '昌吉回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652328', '木垒哈萨克自治县', 4, '652300', '昌吉回族自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652700', '博尔塔拉蒙古自治州', 3, '650000', '新疆维吾尔自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652701', '博乐市', 4, '652700', '博尔塔拉蒙古自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652702', '阿拉山口市', 4, '652700', '博尔塔拉蒙古自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652722', '精河县', 4, '652700', '博尔塔拉蒙古自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652723', '温泉县', 4, '652700', '博尔塔拉蒙古自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652800', '巴音郭楞蒙古自治州', 3, '650000', '新疆维吾尔自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652801', '库尔勒市', 4, '652800', '巴音郭楞蒙古自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652822', '轮台县', 4, '652800', '巴音郭楞蒙古自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652823', '尉犁县', 4, '652800', '巴音郭楞蒙古自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652824', '若羌县', 4, '652800', '巴音郭楞蒙古自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652825', '且末县', 4, '652800', '巴音郭楞蒙古自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652826', '焉耆回族自治县', 4, '652800', '巴音郭楞蒙古自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652827', '和静县', 4, '652800', '巴音郭楞蒙古自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652828', '和硕县', 4, '652800', '巴音郭楞蒙古自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652829', '博湖县', 4, '652800', '巴音郭楞蒙古自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652900', '阿克苏地区', 3, '650000', '新疆维吾尔自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652901', '阿克苏市', 4, '652900', '阿克苏地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652902', '库车市', 4, '652900', '阿克苏地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652922', '温宿县', 4, '652900', '阿克苏地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652924', '沙雅县', 4, '652900', '阿克苏地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652925', '新和县', 4, '652900', '阿克苏地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652926', '拜城县', 4, '652900', '阿克苏地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652927', '乌什县', 4, '652900', '阿克苏地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652928', '阿瓦提县', 4, '652900', '阿克苏地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('652929', '柯坪县', 4, '652900', '阿克苏地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653000', '克孜勒苏柯尔克孜自治州', 3, '650000', '新疆维吾尔自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653001', '阿图什市', 4, '653000', '克孜勒苏柯尔克孜自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653022', '阿克陶县', 4, '653000', '克孜勒苏柯尔克孜自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653023', '阿合奇县', 4, '653000', '克孜勒苏柯尔克孜自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653024', '乌恰县', 4, '653000', '克孜勒苏柯尔克孜自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653100', '喀什地区', 3, '650000', '新疆维吾尔自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653101', '喀什市', 4, '653100', '喀什地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653121', '疏附县', 4, '653100', '喀什地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653122', '疏勒县', 4, '653100', '喀什地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653123', '英吉沙县', 4, '653100', '喀什地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653124', '泽普县', 4, '653100', '喀什地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653125', '莎车县', 4, '653100', '喀什地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653126', '叶城县', 4, '653100', '喀什地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653127', '麦盖提县', 4, '653100', '喀什地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653128', '岳普湖县', 4, '653100', '喀什地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653129', '伽师县', 4, '653100', '喀什地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653130', '巴楚县', 4, '653100', '喀什地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653131', '塔什库尔干塔吉克自治县', 4, '653100', '喀什地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653200', '和田地区', 3, '650000', '新疆维吾尔自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653201', '和田市', 4, '653200', '和田地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653221', '和田县', 4, '653200', '和田地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653222', '墨玉县', 4, '653200', '和田地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653223', '皮山县', 4, '653200', '和田地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653224', '洛浦县', 4, '653200', '和田地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653225', '策勒县', 4, '653200', '和田地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653226', '于田县', 4, '653200', '和田地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('653227', '民丰县', 4, '653200', '和田地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654000', '伊犁哈萨克自治州', 3, '650000', '新疆维吾尔自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654002', '伊宁市', 4, '654000', '伊犁哈萨克自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654003', '奎屯市', 4, '654000', '伊犁哈萨克自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654004', '霍尔果斯市', 4, '654000', '伊犁哈萨克自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654021', '伊宁县', 4, '654000', '伊犁哈萨克自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654022', '察布查尔锡伯自治县', 4, '654000', '伊犁哈萨克自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654023', '霍城县', 4, '654000', '伊犁哈萨克自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654024', '巩留县', 4, '654000', '伊犁哈萨克自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654025', '新源县', 4, '654000', '伊犁哈萨克自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654026', '昭苏县', 4, '654000', '伊犁哈萨克自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654027', '特克斯县', 4, '654000', '伊犁哈萨克自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654028', '尼勒克县', 4, '654000', '伊犁哈萨克自治州');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654200', '塔城地区', 3, '650000', '新疆维吾尔自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654201', '塔城市', 4, '654200', '塔城地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654202', '乌苏市', 4, '654200', '塔城地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654221', '额敏县', 4, '654200', '塔城地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654223', '沙湾县', 4, '654200', '塔城地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654224', '托里县', 4, '654200', '塔城地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654225', '裕民县', 4, '654200', '塔城地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654226', '和布克赛尔蒙古自治县', 4, '654200', '塔城地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654300', '阿勒泰地区', 3, '650000', '新疆维吾尔自治区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654301', '阿勒泰市', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654321', '布尔津县', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654322', '富蕴县', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654323', '福海县', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654324', '哈巴河县', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654325', '青河县', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('654326', '吉木乃县', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('659001', '石河子市', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('659002', '阿拉尔市', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('659003', '图木舒克市', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('659004', '五家渠市', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('659005', '北屯市', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('659006', '铁门关市', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('659007', '双河市', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('659008', '可克达拉市', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('659009', '昆玉市', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('659010', '胡杨河市', 4, '654300', '阿勒泰地区');
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('710000', '台湾省', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('810000', '香港特别行政区', 1, NULL, NULL);
INSERT INTO `dim_gb_region` (`adcode`, `name`, `area_type`, `parent_area`, `parent_area_name`) VALUES ('820000', '澳门特别行政区', 1, NULL, NULL);
COMMIT;

SET FOREIGN_KEY_CHECKS = 1;
